Index: gnome/gnome.ent
===================================================================
--- gnome/gnome.ent	(revision a914c7143681e37ea7fc22bc45b72b10892f36b9)
+++ gnome/gnome.ent	(revision 441ca20e420a3a1caae53b0ab9a42ed3faf41016)
@@ -11,5 +11,4 @@
 <!ENTITY % gtk-doc SYSTEM "lib/gtk-doc/gtk-doc.ent">
 <!ENTITY % linc SYSTEM "lib/linc/linc.ent">
-<!ENTITY % gnome-common SYSTEM "lib/gnome-common/gnome-common.ent">
 <!ENTITY % libIDL SYSTEM "lib/libidl/libidl.ent">
 <!ENTITY % orbit2 SYSTEM "lib/orbit/orbit2.ent">
@@ -17,5 +16,4 @@
 <!ENTITY % gconf SYSTEM "lib/gconf/gconf.ent">
 <!ENTITY % libart_lgpl SYSTEM "lib/libart_lgpl/libart_lgpl.ent">
-<!ENTITY % libzvt SYSTEM "lib/gnomelib/libzvt.ent">
 <!ENTITY % libbonobo SYSTEM "lib/libbonobo/libbonobo.ent">
 <!ENTITY % gnome-mime-data SYSTEM "lib/gnome-mime-data/gnome-mime-data.ent">
@@ -48,5 +46,4 @@
 %gtk-doc;
 %linc;
-%gnome-common;
 %libIDL;
 %orbit2;
@@ -54,5 +51,4 @@
 %gconf;
 %libart_lgpl;
-%libzvt;
 %libbonobo;
 %gnome-mime-data;
Index: ome/lib/gnome-common.xml
===================================================================
--- gnome/lib/gnome-common.xml	(revision a914c7143681e37ea7fc22bc45b72b10892f36b9)
+++ 	(revision )
@@ -1,10 +1,0 @@
-<sect1 id="gnome-common" xreflabel="gnome-common-&gnome-common-version;">
-<?dbhtml filename="gnome-common.html" dir="gnome"?>
-<title>gnome-common-&gnome-common-version;</title>
-
-&gnome-common-intro;
-&gnome-common-inst;
-&gnome-common-desc;
-
-</sect1>
-
Index: ome/lib/gnome-common/gnome-common-desc.xml
===================================================================
--- gnome/lib/gnome-common/gnome-common-desc.xml	(revision a914c7143681e37ea7fc22bc45b72b10892f36b9)
+++ 	(revision )
@@ -1,7 +1,0 @@
-<sect2>
-<title>Contents</title>
-
-<para>The gnome-common package contains <userinput>GNOME macros</userinput>.</para>
-
-</sect2>
-
Index: ome/lib/gnome-common/gnome-common-inst.xml
===================================================================
--- gnome/lib/gnome-common/gnome-common-inst.xml	(revision a914c7143681e37ea7fc22bc45b72b10892f36b9)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Installation of gnome-common</title>
-
-<para>Install gnome-common by running the following commands:</para>
-
-<para><screen><userinput>./configure --prefix=/opt/gnome2 &amp;&amp;
-make &amp;&amp;
-make install</userinput></screen></para>
-
-</sect2>
-
Index: ome/lib/gnome-common/gnome-common-intro.xml
===================================================================
--- gnome/lib/gnome-common/gnome-common-intro.xml	(revision a914c7143681e37ea7fc22bc45b72b10892f36b9)
+++ 	(revision )
@@ -1,16 +1,0 @@
-<sect2>
-<title>Introduction to gnome-common</title>
-
-<screen>Download location (HTTP):       <ulink url="&gnome-common-download-http;"/>
-Download location (FTP):        <ulink url="&gnome-common-download-ftp;"/>
-Version used:                   &gnome-common-version;
-Package size:                   &gnome-common-size;
-Estimated Disk space required:  &gnome-common-buildsize;</screen>
-
-<para>The gnome-common package contains the common macros for the GNOME
-2 environment.</para>
-
-<screen>gnome-common depends on:
-<xref linkend="pkgconfig"/></screen>
-
-</sect2>
Index: ome/lib/gnome-common/gnome-common.ent
===================================================================
--- gnome/lib/gnome-common/gnome-common.ent	(revision a914c7143681e37ea7fc22bc45b72b10892f36b9)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<!ENTITY gnome-common SYSTEM "../gnome-common.xml">
-<!ENTITY gnome-common-intro SYSTEM "gnome-common-intro.xml">
-<!ENTITY gnome-common-inst SYSTEM "gnome-common-inst.xml">
-<!ENTITY gnome-common-exp SYSTEM "gnome-common-exp.xml">
-<!ENTITY gnome-common-desc SYSTEM "gnome-common-desc.xml">
-<!ENTITY gnome-common-config SYSTEM "gnome-common-config.xml">
-<!ENTITY gnome-common-buildsize "1.2 MB">
-<!ENTITY gnome-common-version "1.2.4">
-<!ENTITY gnome-common-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-common/1.2/gnome-common-1.2.4.tar.bz2">
-<!ENTITY gnome-common-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-common/1.2/gnome-common-1.2.4.tar.bz2">
-<!ENTITY gnome-common-size "216 KB">
Index: ome/lib/gnomelib/libzvt-config.xml
===================================================================
--- gnome/lib/gnomelib/libzvt-config.xml	(revision a914c7143681e37ea7fc22bc45b72b10892f36b9)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect2>
-<title>Configuring libzvt</title>
-
-
-<sect3><title>Configuration Information</title>
-
-&library-config;
-
-</sect3>
-
-</sect2>
-
Index: ome/lib/gnomelib/libzvt-desc.xml
===================================================================
--- gnome/lib/gnomelib/libzvt-desc.xml	(revision a914c7143681e37ea7fc22bc45b72b10892f36b9)
+++ 	(revision )
@@ -1,16 +1,0 @@
-<sect2>
-<title>Contents</title>
-
-<para>The libzvt package contains <filename>libzvt</filename> libraries.</para>
-
-</sect2>
-
-<sect2><title>Description</title>
-
-<sect3><title>libzvt libraries</title>
-<para>libzvt has the functions necessary to provide a complete xterm
-compatible cursor addressable, color terminal emulator.</para></sect3>
-
-
-</sect2>
-
Index: ome/lib/gnomelib/libzvt-exp.xml
===================================================================
--- gnome/lib/gnomelib/libzvt-exp.xml	(revision a914c7143681e37ea7fc22bc45b72b10892f36b9)
+++ 	(revision )
@@ -1,9 +1,0 @@
-<sect2>
-<title>Command explanations</title>
-
-<para><userinput>--libexecdir=/opt/gnome2/sbin :</userinput> This command puts
-libexec files in <filename>/opt/gnome2/sbin</filename> instead of
-<filename>/opt/gnome2/libexec</filename>.</para>
-
-</sect2>
-
Index: ome/lib/gnomelib/libzvt-inst.xml
===================================================================
--- gnome/lib/gnomelib/libzvt-inst.xml	(revision a914c7143681e37ea7fc22bc45b72b10892f36b9)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<sect2>
-<title>Installation of libzvt</title>
-
-<para>Install libzvt by running the following commands:</para>
-
-<para><screen><userinput>./configure --prefix=/opt/gnome2 --libexecdir=/opt/gnome2/sbin &amp;&amp;
-make &amp;&amp;
-make install</userinput></screen></para>
-
-</sect2>
-
Index: ome/lib/gnomelib/libzvt-intro.xml
===================================================================
--- gnome/lib/gnomelib/libzvt-intro.xml	(revision a914c7143681e37ea7fc22bc45b72b10892f36b9)
+++ 	(revision )
@@ -1,16 +1,0 @@
-<sect2>
-<title>Introduction to libzvt</title>
-
-<screen>Download location (HTTP):       <ulink url="&libzvt-download-http;"/>
-Download location (FTP):        <ulink url="&libzvt-download-ftp;"/>
-Version used:                   &libzvt-version;
-Package size:                   &libzvt-size;
-Estimated Disk space required:  &libzvt-buildsize;</screen>
-
-<para>The libzvt package contains the libzvt libraries.  It is used by
-<xref linkend="gnome-terminal"/> as the heart of its display engine.</para>
-
-<screen>libzvt depends on:
-<xref linkend="GTK2"/> and <xref linkend="libart_lgpl"/></screen>
-
-</sect2>
Index: ome/lib/gnomelib/libzvt.ent
===================================================================
--- gnome/lib/gnomelib/libzvt.ent	(revision a914c7143681e37ea7fc22bc45b72b10892f36b9)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<!ENTITY libzvt SYSTEM "../libzvt.xml">
-<!ENTITY libzvt-intro SYSTEM "libzvt-intro.xml">
-<!ENTITY libzvt-inst SYSTEM "libzvt-inst.xml">
-<!ENTITY libzvt-exp SYSTEM "libzvt-exp.xml">
-<!ENTITY libzvt-desc SYSTEM "libzvt-desc.xml">
-<!ENTITY libzvt-config SYSTEM "libzvt-config.xml">
-<!ENTITY libzvt-buildsize "2.1 MB">
-<!ENTITY libzvt-version "2.0.1">
-<!ENTITY libzvt-download-http "http://ftp.gnome.org/pub/GNOME/sources/libzvt/2.0/libzvt-2.0.1.tar.bz2">
-<!ENTITY libzvt-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libzvt/2.0/libzvt-2.0.1.tar.bz2">
-<!ENTITY libzvt-size "308 KB">
Index: ome/lib/libzvt.xml
===================================================================
--- gnome/lib/libzvt.xml	(revision a914c7143681e37ea7fc22bc45b72b10892f36b9)
+++ 	(revision )
@@ -1,12 +1,0 @@
-<sect1 id="libzvt" xreflabel="libzvt-&libzvt-version;">
-<?dbhtml filename="libzvt.html" dir="gnome"?>
-<title>libzvt-&libzvt-version;</title>
-
-&libzvt-intro;
-&libzvt-inst;
-&libzvt-exp;
-&libzvt-config;
-&libzvt-desc;
-
-</sect1>
-