Index: multimedia/audioutils/audioutils.xml
===================================================================
--- multimedia/audioutils/audioutils.xml	(revision 9964eca47156c83852c64217d0dab21fd2f6f45e)
+++ multimedia/audioutils/audioutils.xml	(revision 443f05a589555766b87ccecdbcec3a3298d0df8c)
@@ -32,4 +32,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="lame.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="mpg123.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="pavucontrol.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="pnmixer.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="vorbistools.xml"/>
Index: multimedia/audioutils/pavucontrol.xml
===================================================================
--- multimedia/audioutils/pavucontrol.xml	(revision 443f05a589555766b87ccecdbcec3a3298d0df8c)
+++ multimedia/audioutils/pavucontrol.xml	(revision 443f05a589555766b87ccecdbcec3a3298d0df8c)
@@ -0,0 +1,155 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY pavucontrol-download-http "http://freedesktop.org/software/pulseaudio/pavucontrol/pavucontrol-&pavucontrol-version;.tar.xz">
+  <!ENTITY pavucontrol-download-ftp  " ">
+  <!ENTITY pavucontrol-md5sum        "9dcc2c76292e7e5e075d51b8dcb20202">
+  <!ENTITY pavucontrol-size          "164 KB">
+  <!ENTITY pavucontrol-buildsize     "18 MB">
+  <!ENTITY pavucontrol-time          "less than 0.1 SBU">
+]>
+
+<sect1 id="pavucontrol" xreflabel="pavucontrol-&pavucontrol-version;">
+  <?dbhtml filename="pavucontrol.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>pavucontrol-&pavucontrol-version;</title>
+
+  <indexterm zone="pavucontrol">
+    <primary sortas="a-pavucontrol">pavucontrol</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to pavucontrol</title>
+
+    <para>
+      PulseAudio Volume Control (pavucontrol) is a simple GTK based volume
+      control tool ("mixer") for the PulseAudio sound server. In contrast to
+      classic mixer tools this one allows you to control both the volume of
+      hardware devices and of each playback stream separately.
+    </para>
+
+    &lfs10_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&pavucontrol-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&pavucontrol-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &pavucontrol-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &pavucontrol-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &pavucontrol-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &pavucontrol-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">pavucontrol Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="gtkmm3"/>,
+      <xref linkend="libcanberra"/>,
+      <xref linkend="libsigc"/>, and
+      <xref linkend="pulseaudio"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/pavucontrol"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of pavucontrol</title>
+
+    <para>
+       Install <application>pavucontrol</application> by running the following
+       commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr --docdir=/usr/share/doc/pavucontrol-&pavucontrol-version; &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      This package does not come with a test suite.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directory</segtitle>
+
+      <seglistitem>
+        <seg>
+          pavucontrol
+        </seg>
+        <seg>
+          None
+        </seg>
+        <seg>
+          /usr/share/pavucontrol and /usr/share/doc/pavucontrol-4.0
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="pavucontrol-prog">
+        <term><command>pavucontrol</command></term>
+        <listitem>
+          <para>
+            is a GUI configuration tool for sound settings using
+            <application>pulsaudio</application>.
+          </para>
+          <indexterm zone="pavucontrol pavucontrol-prog">
+            <primary sortas="b-pavucontrol">pavucontrol</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>