Index: gnome/applications/gnome-nettool.xml
===================================================================
--- gnome/applications/gnome-nettool.xml	(revision c9168352964c034aa8525bbddc4ec99bcfb443c1)
+++ gnome/applications/gnome-nettool.xml	(revision 448f3c0ee20c8b7fda87512d0defe8f6567cd7a3)
@@ -105,5 +105,7 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr &amp;&amp;
+<screen><userinput>sed -i 's/%s ping/%s/' src/ping.h &amp;&amp;
+sed -i '27 s/%s6/%s /' src/ping.h &amp;&amp;
+./configure --prefix=/usr &amp;&amp;
 make</userinput></screen>
 
Index: gnome/applications/gnome-power-manager.xml
===================================================================
--- gnome/applications/gnome-power-manager.xml	(revision c9168352964c034aa8525bbddc4ec99bcfb443c1)
+++ gnome/applications/gnome-power-manager.xml	(revision 448f3c0ee20c8b7fda87512d0defe8f6567cd7a3)
@@ -6,8 +6,8 @@
 
   <!ENTITY gnome-power-manager-download-http
-           "&gnome-download-http;/gnome-power-manager/&gnome-minor-30;/gnome-power-manager-&gnome-power-manager-version;.tar.xz">
+           "&gnome-download-http;/gnome-power-manager/&gnome-minor-32;/gnome-power-manager-&gnome-power-manager-version;.tar.xz">
   <!ENTITY gnome-power-manager-download-ftp
-           "&gnome-download-ftp;/gnome-power-manager/&gnome-minor-30;/gnome-power-manager-&gnome-power-manager-version;.tar.xz">
-  <!ENTITY gnome-power-manager-md5sum        "762c9533d21996fd7a7fb1c5105cdfb6">
+           "&gnome-download-ftp;/gnome-power-manager/&gnome-minor-32;/gnome-power-manager-&gnome-power-manager-version;.tar.xz">
+  <!ENTITY gnome-power-manager-md5sum        "9349e6447c80bcbd71d5a4f1469f508e">
   <!ENTITY gnome-power-manager-size          "372 KB">
   <!ENTITY gnome-power-manager-buildsize     "6.4 MB">
@@ -101,5 +101,5 @@
     </para>
 
-    <screen><userinput>mkdir build &amp;&amp;
+<screen><userinput>mkdir build &amp;&amp;
 cd    build &amp;&amp;
 
Index: gnome/applications/gnome-screenshot.xml
===================================================================
--- gnome/applications/gnome-screenshot.xml	(revision c9168352964c034aa8525bbddc4ec99bcfb443c1)
+++ gnome/applications/gnome-screenshot.xml	(revision 448f3c0ee20c8b7fda87512d0defe8f6567cd7a3)
@@ -6,10 +6,10 @@
 
   <!ENTITY gnome-screenshot-download-http
-           "&gnome-download-http;/gnome-screenshot/&gnome-minor-30;/gnome-screenshot-&gnome-screenshot-version;.tar.xz">
+           "&gnome-download-http;/gnome-screenshot/&gnome-minor-32;/gnome-screenshot-&gnome-screenshot-version;.tar.xz">
   <!ENTITY gnome-screenshot-download-ftp
-           "&gnome-download-ftp;/gnome-screenshot/&gnome-minor-30;/gnome-screenshot-&gnome-screenshot-version;.tar.xz">
-  <!ENTITY gnome-screenshot-md5sum        "39a4ba8ef7b6c657a951f0822d218a34">
-  <!ENTITY gnome-screenshot-size          "220 KB">
-  <!ENTITY gnome-screenshot-buildsize     "6.1 MB">
+           "&gnome-download-ftp;/gnome-screenshot/&gnome-minor-32;/gnome-screenshot-&gnome-screenshot-version;.tar.xz">
+  <!ENTITY gnome-screenshot-md5sum        "b58a0ea16ce09fe324fbaff7e5effd29">
+  <!ENTITY gnome-screenshot-size          "224 KB">
+  <!ENTITY gnome-screenshot-buildsize     "6.3 MB">
   <!ENTITY gnome-screenshot-time          "less than 0.1 SBU">
 ]>
Index: gnome/applications/gnome-system-monitor.xml
===================================================================
--- gnome/applications/gnome-system-monitor.xml	(revision c9168352964c034aa8525bbddc4ec99bcfb443c1)
+++ gnome/applications/gnome-system-monitor.xml	(revision 448f3c0ee20c8b7fda87512d0defe8f6567cd7a3)
@@ -6,11 +6,11 @@
 
   <!ENTITY gnome-system-monitor-download-http
-      "&gnome-download-http;/gnome-system-monitor/&gnome-minor-30;/gnome-system-monitor-&gnome-system-monitor-version;.tar.xz">
+      "&gnome-download-http;/gnome-system-monitor/&gnome-minor-32;/gnome-system-monitor-&gnome-system-monitor-version;.tar.xz">
   <!ENTITY gnome-system-monitor-download-ftp
-           "&gnome-download-ftp;/gnome-system-monitor/&gnome-minor-30;/gnome-system-monitor-&gnome-system-monitor-version;.tar.xz">
-  <!ENTITY gnome-system-monitor-md5sum        "67e589dd973c3d3024ae95665508f9e9">
-  <!ENTITY gnome-system-monitor-size          "748 KB">
+           "&gnome-download-ftp;/gnome-system-monitor/&gnome-minor-32;/gnome-system-monitor-&gnome-system-monitor-version;.tar.xz">
+  <!ENTITY gnome-system-monitor-md5sum        "37356a1b8c20939adc6f47f739d2e49a">
+  <!ENTITY gnome-system-monitor-size          "664 KB">
   <!ENTITY gnome-system-monitor-buildsize     "32 MB">
-  <!ENTITY gnome-system-monitor-time          "0.6 SBU">
+  <!ENTITY gnome-system-monitor-time          "0.5 SBU">
 ]>
 
@@ -105,5 +105,5 @@
 
 <screen revision="sysv"><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
 
 meson --prefix=/usr -Dsystemd=false .. &amp;&amp;
@@ -111,5 +111,5 @@
 
 <screen revision="systemd"><userinput>mkdir build &amp;&amp;
-cd build &amp;&amp;
+cd    build &amp;&amp;
 
 meson --prefix=/usr .. &amp;&amp;
@@ -155,5 +155,5 @@
         </seg>
         <seg>
-          /usr/{libexec,share/help/*}/gnome-system-monitor
+          /usr/{libexec, share, share/help/*}/gnome-system-monitor
         </seg>
       </seglistitem>
Index: gnome/applications/gnome-terminal.xml
===================================================================
--- gnome/applications/gnome-terminal.xml	(revision c9168352964c034aa8525bbddc4ec99bcfb443c1)
+++ gnome/applications/gnome-terminal.xml	(revision 448f3c0ee20c8b7fda87512d0defe8f6567cd7a3)
@@ -128,5 +128,8 @@
     </para>
 
-<screen role="root"><userinput>make install</userinput></screen>
+<screen role="root" revision="systemd"><userinput>make install</userinput></screen>
+
+<screen role="root" revision="sysv"><userinput>make install &amp;&amp;
+rm -v /usr/lib/systemd/user/gnome-terminal-server.service</userinput></screen>
 
     <note><para>To run <application>GNOME Terminal</application>, the
Index: gnome/applications/gnome-weather.xml
===================================================================
--- gnome/applications/gnome-weather.xml	(revision c9168352964c034aa8525bbddc4ec99bcfb443c1)
+++ gnome/applications/gnome-weather.xml	(revision 448f3c0ee20c8b7fda87512d0defe8f6567cd7a3)
@@ -6,10 +6,10 @@
 
   <!ENTITY gnome-weather-download-http
-           "&gnome-download-http;/gnome-weather/&gnome-minor-26;/gnome-weather-&gnome-weather-version;.tar.xz">
+           "&gnome-download-http;/gnome-weather/&gnome-minor-32;/gnome-weather-&gnome-weather-version;.tar.xz">
   <!ENTITY gnome-weather-download-ftp
-           "&gnome-download-ftp;/gnome-weather/&gnome-minor-26;/gnome-weather-&gnome-weather-version;.tar.xz">
-  <!ENTITY gnome-weather-md5sum        "95f0c06e198f19e2618642386279b208">
-  <!ENTITY gnome-weather-size          "5.2 MB">
-  <!ENTITY gnome-weather-buildsize     "20 MB">
+           "&gnome-download-ftp;/gnome-weather/&gnome-minor-32;/gnome-weather-&gnome-weather-version;.tar.xz">
+  <!ENTITY gnome-weather-md5sum        "824022f82b3abc466e1afad99b431039">
+  <!ENTITY gnome-weather-size          "5.7 MB">
+  <!ENTITY gnome-weather-buildsize     "19 MB">
   <!ENTITY gnome-weather-time          "less than 0.1 SBU">
 ]>
@@ -102,9 +102,14 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr &amp;&amp;
-make</userinput></screen>
+<screen><userinput>mkdir build &amp;&amp;
+cd    build &amp;&amp;
+
+meson --prefix=/usr .. &amp;&amp;
+ninja</userinput></screen>
 
     <para>
-      This package does not come with a test suite.
+      To test the results, issue: <command>ninja test</command>. One test may
+      fail if the package is not already installed, and all tests must be run
+      in a X session with D-Bus support.
     </para>
 
@@ -113,5 +118,5 @@
     </para>
 
-<screen role="root"><userinput>make install</userinput></screen>
+<screen role="root"><userinput>ninja install</userinput></screen>
 
   </sect2>
@@ -133,5 +138,5 @@
         </seg>
         <seg>
-          /usr/share/org.gnome.Weather.Application
+          /usr/share/org.gnome.Weather
         </seg>
       </seglistitem>
Index: gnome/applications/gucharmap.xml
===================================================================
--- gnome/applications/gucharmap.xml	(revision c9168352964c034aa8525bbddc4ec99bcfb443c1)
+++ gnome/applications/gucharmap.xml	(revision 448f3c0ee20c8b7fda87512d0defe8f6567cd7a3)
@@ -6,9 +6,9 @@
 
   <!ENTITY gucharmap-download-http
-       "&gnome-download-http;/gucharmap/11.0/gucharmap-&gucharmap-version;.tar.xz">
+       "&gnome-download-http;/gucharmap/12.0/gucharmap-&gucharmap-version;.tar.xz">
   <!ENTITY gucharmap-download-ftp
-       "&gnome-download-ftp;/gucharmap/11.0/gucharmap-&gucharmap-version;.tar.xz">
-  <!ENTITY gucharmap-md5sum        "9f8ebbc62a14d31edf77dadd53c348c8">
-  <!ENTITY gucharmap-size          "1.7 MB">
+       "&gnome-download-ftp;/gucharmap/12.0/gucharmap-&gucharmap-version;.tar.xz">
+  <!ENTITY gucharmap-md5sum        "0c34aa29657a41712d011d939c5bc85e">
+  <!ENTITY gucharmap-size          "1.6 MB">
   <!ENTITY gucharmap-buildsize     "56 MB">
   <!ENTITY gucharmap-time          "0.4 SBU (with a fast internet connection)">
Index: gnome/applications/vino.xml
===================================================================
--- gnome/applications/vino.xml	(revision c9168352964c034aa8525bbddc4ec99bcfb443c1)
+++ gnome/applications/vino.xml	(revision 448f3c0ee20c8b7fda87512d0defe8f6567cd7a3)
@@ -106,5 +106,10 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
+<screen revision="systemd"><userinput>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
+make</userinput></screen>
+
+<screen revision="sysv"><userinput>./configure --prefix=/usr                \
+            --sysconfdir=/etc            \
+            --with-systemduserunitdir=no &amp;&amp;
 make</userinput></screen>
 
Index: gnome/platform/libgweather.xml
===================================================================
--- gnome/platform/libgweather.xml	(revision c9168352964c034aa8525bbddc4ec99bcfb443c1)
+++ gnome/platform/libgweather.xml	(revision 448f3c0ee20c8b7fda87512d0defe8f6567cd7a3)
@@ -9,8 +9,8 @@
   <!ENTITY libgweather-download-ftp
            "&gnome-download-ftp;/libgweather/&gnome-minor-32;/libgweather-&libgweather-version;.tar.xz">
-  <!ENTITY libgweather-md5sum        "048de183cbeaf7353a875cb5ebd9b4f9">
+  <!ENTITY libgweather-md5sum        "7e002a977df53914d7248932f07e8a0e">
   <!ENTITY libgweather-size          "2.6 MB">
   <!ENTITY libgweather-buildsize     "92 MB">
-  <!ENTITY libgweather-time          "0.1 SBU">
+  <!ENTITY libgweather-time          "0.2 SBU">
 ]>
 