Index: general/sysutils/udev-extras.xml
===================================================================
--- general/sysutils/udev-extras.xml	(revision 5cfcafef8b2e57ab94329aeafe3b46dc4e8af1ae)
+++ general/sysutils/udev-extras.xml	(revision 454ef05244cbe4f015da1b8dc20e89368cb9b307)
@@ -127,5 +127,5 @@
     <systemitem class="username">root</systemitem> user:</para>
 
-<screen><userinput>make -f udev-lfs-186/Makefile.lfs install-keymap</userinput></screen>
+<screen role="root"><userinput>make -f udev-lfs-186/Makefile.lfs install-keymap</userinput></screen>
 
     </sect3>
@@ -142,5 +142,5 @@
     run, as the <systemitem class="username">root</systemitem> user:</para>
 
-<screen><userinput>make -f udev-lfs-186/Makefile.lfs install-gudev</userinput></screen>
+<screen role="root"><userinput>make -f udev-lfs-186/Makefile.lfs install-gudev</userinput></screen>
 
     </sect3>
@@ -158,5 +158,5 @@
     class="username">root</systemitem> user:</para>
 
-<screen><userinput>make -f udev-lfs-186/Makefile.lfs install-gir-data</userinput></screen>
+<screen role="root"><userinput>make -f udev-lfs-186/Makefile.lfs install-gir-data</userinput></screen>
 
     <caution><para>There is a shortcut to build and install all of the
Index: gnome/core/libsecret.xml
===================================================================
--- gnome/core/libsecret.xml	(revision 5cfcafef8b2e57ab94329aeafe3b46dc4e8af1ae)
+++ gnome/core/libsecret.xml	(revision 454ef05244cbe4f015da1b8dc20e89368cb9b307)
@@ -135,5 +135,11 @@
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gtk-doc-rebuild.xml"/>
+      href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+    <para>
+      <option>--disable-manpages</option>: Use this switch if you
+      have not installed <xref linkend="libxslt"/> and DocBook
+      packages.
+    </para>
 
     <para>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 5cfcafef8b2e57ab94329aeafe3b46dc4e8af1ae)
+++ introduction/welcome/changelog.xml	(revision 454ef05244cbe4f015da1b8dc20e89368cb9b307)
@@ -49,4 +49,8 @@
       <itemizedlist>
         <listitem>
+          <para>[krejzi] - Added Xorg Cirrus Driver, used by Qemu
+          virtual GPU.</para>
+        </listitem>
+        <listitem>
           <para>[rthomsen] - Added QJson 0.8.1.</para>
         </listitem>
Index: x/installing/x7driver.xml
===================================================================
--- x/installing/x7driver.xml	(revision 5cfcafef8b2e57ab94329aeafe3b46dc4e8af1ae)
+++ x/installing/x7driver.xml	(revision 454ef05244cbe4f015da1b8dc20e89368cb9b307)
@@ -61,4 +61,13 @@
   <!ENTITY xorg-ati-driver-buildsize     "18 MB">
   <!ENTITY xorg-ati-driver-time          "0.2 SBU">
+
+  <!ENTITY xorg-cirrus-driver-version "1.5.2">
+
+  <!ENTITY xorg-cirrus-driver-download-http "&xorg-download-http;/driver/xf86-video-cirrus-&xorg-cirrus-driver-version;.tar.bz2">
+  <!ENTITY xorg-cirrus-driver-download-ftp  "&xorg-download-ftp;/driver/xf86-video-cirrus-&xorg-cirrus-driver-version;.tar.bz2">
+  <!ENTITY xorg-cirrus-driver-md5sum        "91fd6b677d62027cd3001debb587a6a6">
+  <!ENTITY xorg-cirrus-driver-size          "320 KB">
+  <!ENTITY xorg-cirrus-driver-buildsize     "4.3 MB">
+  <!ENTITY xorg-cirrus-driver-time          "0.1 SBU">
 
   <!ENTITY xorg-fbdev-driver-version "0.4.3">
@@ -254,4 +263,9 @@
           <para>
             <xref linkend="xorg-ati-driver"/>
+          </para>
+        </listitem>
+        <listitem>
+          <para>
+            <xref linkend="xorg-cirrus-driver"/>
           </para>
         </listitem>
@@ -1334,4 +1348,129 @@
   <!-- End Xorg ATI Driver -->
 
+  <!-- Begin Xorg Cirrus Driver -->
+  <sect2 id="xorg-cirrus-driver" xreflabel="Xorg Cirrus Driver-&xorg-cirrus-driver-version;">
+
+    <title>Xorg Cirrus Driver-&xorg-cirrus-driver-version;</title>
+
+    <indexterm zone="xorg-cirrus-driver">
+      <primary sortas="a-xorg-cirrus-driver">xorg-cirrus-driver</primary>
+    </indexterm>
+
+    <sect3 role="package">
+      <title>Introduction to Xorg Cirrus Driver</title>
+
+      <para>
+        The <application>Xorg Cirrus Driver</application> package contains the X.Org
+        Video Driver for Cirrus Logic video chips. <application>Qemu</application>
+        uses this driver for its virtual GPU.
+      </para>
+
+      &lfs73_built;
+
+      <bridgehead renderas="sect4">Package Information</bridgehead>
+      <itemizedlist spacing="compact">
+        <listitem>
+          <para>
+            Download (HTTP): <ulink url="&xorg-cirrus-driver-download-http;"/>
+          </para>
+        </listitem>
+        <listitem>
+          <para>
+            Download (FTP): <ulink url="&xorg-cirrus-driver-download-ftp;"/>
+          </para>
+        </listitem>
+        <listitem>
+          <para>
+            Download MD5 sum: &xorg-cirrus-driver-md5sum;
+          </para>
+        </listitem>
+        <listitem>
+          <para>
+            Download size: &xorg-cirrus-driver-size;
+          </para>
+        </listitem>
+        <listitem>
+          <para>
+            Estimated disk space required: &xorg-cirrus-driver-buildsize;
+          </para>
+        </listitem>
+        <listitem>
+          <para>
+            Estimated build time: &xorg-cirrus-driver-time;
+          </para>
+        </listitem>
+      </itemizedlist>
+
+      <bridgehead renderas="sect4">Xorg Cirrus Driver Dependencies</bridgehead>
+
+      <bridgehead renderas="sect5">Required</bridgehead>
+      <para role="required">
+        <xref linkend="xorg-server"/>
+      </para>
+
+      <para condition="html" role="usernotes">
+        User Notes: <ulink url="&blfs-wiki;/xorg-cirrus-driver"/>
+      </para>
+    </sect3>
+
+    <sect3 role="installation">
+      <title>Installation of Xorg Cirrus Driver</title>
+
+      <para>
+        Install <application>Xorg Cirrus Driver</application> by running the following
+        commands:
+      </para>
+
+<screen><userinput>./configure $XORG_CONFIG &amp;&amp;
+make</userinput></screen>
+
+      <para>
+        This package does not come with a test suite.
+      </para>
+
+      <para>
+        Now, as the <systemitem class="username">root</systemitem> user:
+      </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+    </sect3>
+
+    <sect3 role="content">
+      <title>Contents</title>
+
+      <segmentedlist>
+        <segtitle>Installed Xorg Driver</segtitle>
+
+        <seglistitem>
+          <seg>
+            cirrus_drv.so
+          </seg>
+        </seglistitem>
+      </segmentedlist>
+
+      <variablelist>
+        <bridgehead renderas="sect4">Short Descriptions</bridgehead>
+        <?dbfo list-presentation="list"?>
+        <?dbhtml list-presentation="table"?>
+
+        <varlistentry id="cirrus_drv">
+          <term><filename class="libraryfile">cirrus_drv.so</filename></term>
+          <listitem>
+            <para>
+              is an Xorg video driver for Cirrus Logic grahpics chipsets.
+            </para>
+            <indexterm zone="xorg-cirrus-driver cirrus_drv">
+              <primary sortas="c-cirrus_drv">cirrus_drv.so</primary>
+            </indexterm>
+          </listitem>
+        </varlistentry>
+
+      </variablelist>
+
+    </sect3>
+
+  </sect2>
+  <!-- End Xorg Cirrus Driver -->
+
   <!-- Begin Xorg Fbdev Driver -->
   <sect2 id="xorg-fbdev-driver" xreflabel="Xorg Fbdev Driver-&xorg-fbdev-driver-version;">