Index: gnome/applications/baobab.xml
===================================================================
--- gnome/applications/baobab.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/baobab.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/brasero.xml
===================================================================
--- gnome/applications/brasero.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/brasero.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/eog.xml
===================================================================
--- gnome/applications/eog.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/eog.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -33,5 +33,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/evince.xml
===================================================================
--- gnome/applications/evince.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/evince.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/evolution.xml
===================================================================
--- gnome/applications/evolution.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/evolution.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/file-roller.xml
===================================================================
--- gnome/applications/file-roller.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/file-roller.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <note>
Index: gnome/applications/gnome-calculator.xml
===================================================================
--- gnome/applications/gnome-calculator.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/gnome-calculator.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/gnome-disk-utility.xml
===================================================================
--- gnome/applications/gnome-disk-utility.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/gnome-disk-utility.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -33,5 +33,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/gnome-logs.xml
===================================================================
--- gnome/applications/gnome-logs.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/gnome-logs.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/gnome-maps.xml
===================================================================
--- gnome/applications/gnome-maps.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/gnome-maps.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -33,5 +33,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/gnome-nettool.xml
===================================================================
--- gnome/applications/gnome-nettool.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/gnome-nettool.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/gnome-power-manager.xml
===================================================================
--- gnome/applications/gnome-power-manager.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/gnome-power-manager.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -33,5 +33,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/gnome-screenshot.xml
===================================================================
--- gnome/applications/gnome-screenshot.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/gnome-screenshot.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/gnome-system-monitor.xml
===================================================================
--- gnome/applications/gnome-system-monitor.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/gnome-system-monitor.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -34,5 +34,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/gnome-terminal.xml
===================================================================
--- gnome/applications/gnome-terminal.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/gnome-terminal.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -33,5 +33,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/gnome-weather.xml
===================================================================
--- gnome/applications/gnome-weather.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/gnome-weather.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/gucharmap.xml
===================================================================
--- gnome/applications/gucharmap.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/gucharmap.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/applications/vinagre.xml
===================================================================
--- gnome/applications/vinagre.xml	(revision b3d57664cd089aebe519d456443d1cc5aee7a06c)
+++ gnome/applications/vinagre.xml	(revision 456e627307e3502048d9cbeb3f67ee9a6a2b0bcd)
@@ -31,5 +31,5 @@
     </para>
 
-    &lfs112_checked;
+    &lfs113_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>