Index: lxqt/desktop/liblxqt-mount.xml
===================================================================
--- lxqt/desktop/liblxqt-mount.xml	(revision 7c4f32b99bd6fc54d99d66fcacd138ceb01c44cb)
+++ lxqt/desktop/liblxqt-mount.xml	(revision 458e839c24e45075ed2369d236e83b032ced1c51)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY liblxqt-mount-download-http "&fedora-http-repo;/liblxqt-mount/liblxqt-mount-&liblxqt-mount-version;.tar.xz/&liblxqt-mount-md5sum;/liblxqt-mount-&liblxqt-mount-version;.tar.xz">
+  <!ENTITY liblxqt-mount-download-http "&lxqt-http-repo;/&lxqt-version;/liblxqt-mount-&liblxqt-mount-version;.tar.xz">
   <!ENTITY liblxqt-mount-download-ftp  " ">
   <!ENTITY liblxqt-mount-md5sum        "476d91d6680f63b0dd7ab445120b9e20">
Index: lxqt/desktop/liblxqt.xml
===================================================================
--- lxqt/desktop/liblxqt.xml	(revision 7c4f32b99bd6fc54d99d66fcacd138ceb01c44cb)
+++ lxqt/desktop/liblxqt.xml	(revision 458e839c24e45075ed2369d236e83b032ced1c51)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY liblxqt-download-http "&fedora-http-repo;/liblxqt/liblxqt-&liblxqt-version;.tar.xz/&liblxqt-md5sum;/liblxqt-&liblxqt-version;.tar.xz">
+  <!ENTITY liblxqt-download-http "&lxqt-http-repo;/&lxqt-version;/liblxqt-&liblxqt-version;.tar.xz">
   <!ENTITY liblxqt-download-ftp  " ">
   <!ENTITY liblxqt-md5sum        "b027c6114d543e24a35846d37d374009">
Index: lxqt/desktop/libqtxdg.xml
===================================================================
--- lxqt/desktop/libqtxdg.xml	(revision 7c4f32b99bd6fc54d99d66fcacd138ceb01c44cb)
+++ lxqt/desktop/libqtxdg.xml	(revision 458e839c24e45075ed2369d236e83b032ced1c51)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY libqtxdg-download-http "&fedora-http-repo;/libqtxdg/libqtxdg-&libqtxdg-version;.tar.xz/&libqtxdg-md5sum;/libqtxdg-&libqtxdg-version;.tar.xz">
+  <!ENTITY libqtxdg-download-http "http://downloads.lxqt.org/libqtxdg/&libqtxdg-version;/libqtxdg-&libqtxdg-version;.tar.xz">
   <!ENTITY libqtxdg-download-ftp  " ">
   <!ENTITY libqtxdg-md5sum        "3e92e224da807710862a0a94fad14dcd">
Index: lxqt/desktop/libsysstat.xml
===================================================================
--- lxqt/desktop/libsysstat.xml	(revision 7c4f32b99bd6fc54d99d66fcacd138ceb01c44cb)
+++ lxqt/desktop/libsysstat.xml	(revision 458e839c24e45075ed2369d236e83b032ced1c51)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY libsysstat-download-http "&fedora-http-repo;/libsysstat/libsysstat-&libsysstat-version;.tar.xz/&libsysstat-md5sum;/libsysstat-&libsysstat-version;.tar.xz">
+  <!ENTITY libsysstat-download-http "http://downloads.lxqt.org/libsysstat/&libsysstat-version;/libsysstat-&libsysstat-version;.tar.xz">
   <!ENTITY libsysstat-download-ftp  " ">
   <!ENTITY libsysstat-md5sum        "2d9d9889ba2ed8712d34e6835001e6d0">
Index: lxqt/desktop/lxqt-about.xml
===================================================================
--- lxqt/desktop/lxqt-about.xml	(revision 7c4f32b99bd6fc54d99d66fcacd138ceb01c44cb)
+++ lxqt/desktop/lxqt-about.xml	(revision 458e839c24e45075ed2369d236e83b032ced1c51)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY lxqt-about-download-http "&fedora-http-repo;/lxqt-about/lxqt-about-&lxqt-about-version;.tar.xz/&lxqt-about-md5sum;/lxqt-about-&lxqt-about-version;.tar.xz">
+  <!ENTITY lxqt-about-download-http "&lxqt-http-repo;/&lxqt-version;/lxqt-about-&lxqt-about-version;.tar.xz">
   <!ENTITY lxqt-about-download-ftp  " ">
   <!ENTITY lxqt-about-md5sum        "8a9ea5b780101b071911a84bb258675d">
Index: lxqt/desktop/lxqt-common.xml
===================================================================
--- lxqt/desktop/lxqt-common.xml	(revision 7c4f32b99bd6fc54d99d66fcacd138ceb01c44cb)
+++ lxqt/desktop/lxqt-common.xml	(revision 458e839c24e45075ed2369d236e83b032ced1c51)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY lxqt-common-download-http "&fedora-http-repo;/lxqt-common/lxqt-common-&lxqt-common-version;.tar.xz/&lxqt-common-md5sum;/lxqt-common-&lxqt-common-version;.tar.xz">
+  <!ENTITY lxqt-common-download-http "&lxqt-http-repo;/&lxqt-version;/lxqt-common-&lxqt-common-version;.tar.xz">
   <!ENTITY lxqt-common-download-ftp  " ">
   <!ENTITY lxqt-common-md5sum        "7db547d46c4e4e5efb6b3ee8e4a90ad9">
Index: lxqt/desktop/lxqt-config.xml
===================================================================
--- lxqt/desktop/lxqt-config.xml	(revision 7c4f32b99bd6fc54d99d66fcacd138ceb01c44cb)
+++ lxqt/desktop/lxqt-config.xml	(revision 458e839c24e45075ed2369d236e83b032ced1c51)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY lxqt-config-download-http "&fedora-http-repo;/lxqt-config/lxqt-config-&lxqt-config-version;.tar.xz/&lxqt-config-md5sum;/lxqt-config-&lxqt-config-version;.tar.xz">
+  <!ENTITY lxqt-config-download-http "&lxqt-http-repo;/&lxqt-version;/lxqt-config-&lxqt-config-version;.tar.xz">
   <!ENTITY lxqt-config-download-ftp  " ">
   <!ENTITY lxqt-config-md5sum        "af485d58ed9aa78e46bb76db5c51eb9a">
Index: lxqt/desktop/lxqt-globalkeys.xml
===================================================================
--- lxqt/desktop/lxqt-globalkeys.xml	(revision 7c4f32b99bd6fc54d99d66fcacd138ceb01c44cb)
+++ lxqt/desktop/lxqt-globalkeys.xml	(revision 458e839c24e45075ed2369d236e83b032ced1c51)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY lxqt-globalkeys-download-http "&fedora-http-repo;/lxqt-globalkeys/lxqt-globalkeys-&lxqt-globalkeys-version;.tar.xz/&lxqt-globalkeys-md5sum;/lxqt-globalkeys-&lxqt-globalkeys-version;.tar.xz">
+  <!ENTITY lxqt-globalkeys-download-http "&lxqt-http-repo;/&lxqt-version;/lxqt-globalkeys-&lxqt-globalkeys-version;.tar.xz">
   <!ENTITY lxqt-globalkeys-download-ftp  " ">
   <!ENTITY lxqt-globalkeys-md5sum        "f7e0de7cac2379a7dd7af7fd97e9138c">
Index: lxqt/desktop/lxqt-notificationd.xml
===================================================================
--- lxqt/desktop/lxqt-notificationd.xml	(revision 7c4f32b99bd6fc54d99d66fcacd138ceb01c44cb)
+++ lxqt/desktop/lxqt-notificationd.xml	(revision 458e839c24e45075ed2369d236e83b032ced1c51)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY lxqt-notificationd-download-http "&fedora-http-repo;/lxqt-notificationd/lxqt-notificationd-&lxqt-notificationd-version;.tar.xz/&lxqt-notificationd-md5sum;/lxqt-notificationd-&lxqt-notificationd-version;.tar.xz">
+  <!ENTITY lxqt-notificationd-download-http "&lxqt-http-repo;/&lxqt-version;/lxqt-notificationd-&lxqt-notificationd-version;.tar.xz">
   <!ENTITY lxqt-notificationd-download-ftp  " ">
   <!ENTITY lxqt-notificationd-md5sum        "11d8e306c0b2e23a4cca312cdcb54dbd">
Index: lxqt/desktop/lxqt-panel.xml
===================================================================
--- lxqt/desktop/lxqt-panel.xml	(revision 7c4f32b99bd6fc54d99d66fcacd138ceb01c44cb)
+++ lxqt/desktop/lxqt-panel.xml	(revision 458e839c24e45075ed2369d236e83b032ced1c51)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY lxqt-panel-download-http "&fedora-http-repo;/lxqt-panel/lxqt-panel-&lxqt-panel-version;.tar.xz/&lxqt-panel-md5sum;/lxqt-panel-&lxqt-panel-version;.tar.xz">
+  <!ENTITY lxqt-panel-download-http "&lxqt-http-repo;/&lxqt-version;/lxqt-panel-&lxqt-panel-version;.tar.xz">
   <!ENTITY lxqt-panel-download-ftp  " ">
   <!ENTITY lxqt-panel-md5sum        "cdae5a811c68fe8162230f1e9ef765f2">
Index: lxqt/desktop/lxqt-policykit.xml
===================================================================
--- lxqt/desktop/lxqt-policykit.xml	(revision 7c4f32b99bd6fc54d99d66fcacd138ceb01c44cb)
+++ lxqt/desktop/lxqt-policykit.xml	(revision 458e839c24e45075ed2369d236e83b032ced1c51)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY lxqt-policykit-download-http "&fedora-http-repo;/lxqt-policykit/lxqt-policykit-&lxqt-policykit-version;.tar.xz/&lxqt-policykit-md5sum;/lxqt-policykit-&lxqt-policykit-version;.tar.xz">
+  <!ENTITY lxqt-policykit-download-http "&lxqt-http-repo;/&lxqt-version;/lxqt-policykit-&lxqt-policykit-version;.tar.xz">
   <!ENTITY lxqt-policykit-download-ftp  " ">
   <!ENTITY lxqt-policykit-md5sum        "15f8f12465d9475ca15562431a21bf38">
Index: lxqt/desktop/lxqt-powermanagement.xml
===================================================================
--- lxqt/desktop/lxqt-powermanagement.xml	(revision 7c4f32b99bd6fc54d99d66fcacd138ceb01c44cb)
+++ lxqt/desktop/lxqt-powermanagement.xml	(revision 458e839c24e45075ed2369d236e83b032ced1c51)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY lxqt-powermanagement-download-http "&fedora-http-repo;/lxqt-powermanagement/lxqt-powermanagement-&lxqt-powermanagement-version;.tar.xz/&lxqt-powermanagement-md5sum;/lxqt-powermanagement-&lxqt-powermanagement-version;.tar.xz">
+  <!ENTITY lxqt-powermanagement-download-http "&lxqt-http-repo;/&lxqt-version;/lxqt-powermanagement-&lxqt-powermanagement-version;.tar.xz">
   <!ENTITY lxqt-powermanagement-download-ftp  " ">
   <!ENTITY lxqt-powermanagement-md5sum        "5efa3de8ee1b8548ee59dc8f7fd773d0">
Index: lxqt/desktop/lxqt-qtplugin.xml
===================================================================
--- lxqt/desktop/lxqt-qtplugin.xml	(revision 7c4f32b99bd6fc54d99d66fcacd138ceb01c44cb)
+++ lxqt/desktop/lxqt-qtplugin.xml	(revision 458e839c24e45075ed2369d236e83b032ced1c51)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY lxqt-qtplugin-download-http "&fedora-http-repo;/lxqt-qtplugin/lxqt-qtplugin-&lxqt-qtplugin-version;.tar.xz/&lxqt-qtplugin-md5sum;/lxqt-qtplugin-&lxqt-qtplugin-version;.tar.xz">
+  <!ENTITY lxqt-qtplugin-download-http "&lxqt-http-repo;/&lxqt-version;/lxqt-qtplugin-&lxqt-qtplugin-version;.tar.xz">
   <!ENTITY lxqt-qtplugin-download-ftp  " ">
   <!ENTITY lxqt-qtplugin-md5sum        "91220a62607ea42a439bd56c23e7303d">
Index: lxqt/desktop/lxqt-runner.xml
===================================================================
--- lxqt/desktop/lxqt-runner.xml	(revision 7c4f32b99bd6fc54d99d66fcacd138ceb01c44cb)
+++ lxqt/desktop/lxqt-runner.xml	(revision 458e839c24e45075ed2369d236e83b032ced1c51)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY lxqt-runner-download-http "&fedora-http-repo;/lxqt-runner/lxqt-runner-&lxqt-runner-version;.tar.xz/&lxqt-runner-md5sum;/lxqt-runner-&lxqt-runner-version;.tar.xz">
+  <!ENTITY lxqt-runner-download-http "&lxqt-http-repo;/&lxqt-version;/lxqt-runner-&lxqt-runner-version;.tar.xz">
   <!ENTITY lxqt-runner-download-ftp  " ">
   <!ENTITY lxqt-runner-md5sum        "f68f8b9876bc825a2f5c9d6e9621211a">
Index: lxqt/desktop/lxqt-session.xml
===================================================================
--- lxqt/desktop/lxqt-session.xml	(revision 7c4f32b99bd6fc54d99d66fcacd138ceb01c44cb)
+++ lxqt/desktop/lxqt-session.xml	(revision 458e839c24e45075ed2369d236e83b032ced1c51)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY lxqt-session-download-http "&fedora-http-repo;/lxqt-session/lxqt-session-&lxqt-session-version;.tar.xz/&lxqt-session-md5sum;/lxqt-session-&lxqt-session-version;.tar.xz">
+  <!ENTITY lxqt-session-download-http "&lxqt-http-repo;/&lxqt-version;/lxqt-session-&lxqt-session-version;.tar.xz">
   <!ENTITY lxqt-session-download-ftp  " ">
   <!ENTITY lxqt-session-md5sum        "92fca1504bcd61d0c8a761ba3748e81f">
Index: lxqt/desktop/pcmanfm-qt.xml
===================================================================
--- lxqt/desktop/pcmanfm-qt.xml	(revision 7c4f32b99bd6fc54d99d66fcacd138ceb01c44cb)
+++ lxqt/desktop/pcmanfm-qt.xml	(revision 458e839c24e45075ed2369d236e83b032ced1c51)
@@ -5,5 +5,5 @@
   %general-entities;
 
-  <!ENTITY pcmanfm-qt-download-http "&fedora-http-repo;/pcmanfm-qt/pcmanfm-qt-&pcmanfm-qt-version;.tar.xz/&pcmanfm-qt-md5sum;/pcmanfm-qt-&pcmanfm-qt-version;.tar.xz">
+  <!ENTITY pcmanfm-qt-download-http "&lxqt-http-repo;/&lxqt-version;/pcmanfm-qt-&pcmanfm-qt-version;.tar.xz">
   <!ENTITY pcmanfm-qt-download-ftp  " ">
   <!ENTITY pcmanfm-qt-md5sum        "b0ce100b4380ad1a47926a3465aeb6e9">