Index: kde/plasma5/plasma-all.xml
===================================================================
--- kde/plasma5/plasma-all.xml	(revision ed5568ef099831569fa3744fe3e0c01b49cc9adc)
+++ kde/plasma5/plasma-all.xml	(revision 460cec4be313bb9af518a0a11f5b7a29d3437b83)
@@ -8,7 +8,7 @@
   <!ENTITY plasma5-download-ftp  " ">
   <!ENTITY plasma5-md5sum        "See Below">
-  <!ENTITY plasma5-size          "129 MB">
+  <!ENTITY plasma5-size          "105 MB">
   <!ENTITY plasma5-buildsize     "933 GB">
-  <!ENTITY plasma5-time          "15 SBU (using parallelism=6)">
+  <!ENTITY plasma5-time          "10.3 SBU (using parallelism=6)">
 ]>
 
@@ -72,4 +72,5 @@
     <xref linkend="pulseaudio"/>,
     <xref linkend="python2"/>,
+    <xref linkend="qca"/> (built with qt5),
     <xref linkend="taglib"/>, and
     <xref linkend="xcb-util-cursor"/>
@@ -133,41 +134,42 @@
 
 <screen><userinput>cat &gt; plasma-&kf5-version;.md5 &lt;&lt; "EOF"
-<literal>bb94a0d6f06583456b8f0a2eae07edd6  kde-cli-tools-5.4.2.tar.xz
-67683fc1ae1fdf014f567780502b574a  kdecoration-5.4.2.tar.xz
-c0c0eef0f2bfb93a81e4e701d7557eb9  kwayland-5.4.2.tar.xz
-5b3c52fbf0172dfcf749cde12ebb48f3  libkscreen-5.4.2.tar.xz
-c770bd91e3947373c00938e2d85628d9  libksysguard-5.4.2.tar.xz
-0e1d48eba3d0261023954b46fe7af36e  breeze-5.4.2.tar.xz
-c60184edbd89bfcf1ee1c03aefd741f8  kwin-5.4.2.tar.xz
-55eeb736365e902e957509a43884efd9  oxygen-5.4.2.tar.xz
-25bc526b21e9a0472e94a73b5f2d7d83  oxygen-fonts-5.4.2.tar.xz
-770b8c69df2c550ab66f0c316c3bf850  khelpcenter-5.4.2.tar.xz
-6714e90d548f37ec32d2cc166c68149c  kinfocenter-5.4.2.tar.xz
-7551c199c5caffda59363757bbc57243  ksysguard-5.4.2.tar.xz
-9d7cfdee2d138983f4267ba1e6a69be6  systemsettings-5.4.2.tar.xz
-a4fe835089c213c52f1407715163bf80  plasma-workspace-5.4.2.tar.xz
-bc10f321f5ea2a605be29d8cba6b9bc5  bluedevil-5.4.2.tar.xz
-530e74504d38cfd6783421c017c56f55  khotkeys-5.4.2.tar.xz
-bfaf172def24ea772dfc58c798b68938  kmenuedit-5.4.2.tar.xz
-9b0b4e2268d87cc7699e1e74e6faa8c3  kscreen-5.4.2.tar.xz
-171c439473a4ab9cdbbed6732a70801b  kwrited-5.4.2.tar.xz
-2298a15ef7957322b84829166824628c  milou-5.4.2.tar.xz
-35c599c728739cded5596d4821b5a53f  plasma-nm-5.4.2.tar.xz
-d48aab54cfe78cfc74d0c8ba099a905b  plasma-workspace-wallpapers-5.4.2.tar.xz
-64ed6fe8c59c2812b9c34cd8a3827735  polkit-kde-agent-1-5.4.2.tar.xz
-44dec41f77080fd83f2122fc2762f09a  powerdevil-5.4.2.tar.xz
-457b1b6d69fd52416485e08ed7744fe3  plasma-desktop-5.4.2.tar.xz
-b7049d459eccd6a5efbf55ff1c2121fb  kdeplasma-addons-5.4.2.tar.xz
-f8415a6a0e25a609d30c3d3ee2c9c696  kwayland-integration-5.4.2.tar.xz
-8adf666f98baf8f4f381d5515db4100b  kde-gtk-config-5.4.2.tar.xz
-e72368f28238ba7bacac81d5ff5e26f3  kgamma5-5.4.2.tar.xz
-f6fac3219aa8ba5056e06ad0c92773c9  ksshaskpass-5.4.2.tar.xz
-888836db6c8fb4f1cc381ed56a690204  kwallet-pam-5.4.2.tar.xz
-05b79b89c9708c046775448ec846c513  muon-5.4.2.tar.xz
-78e2931ed08b8fffae67d7aa0cd90f9f  plasma-mediacenter-5.4.2.tar.xz
-b399b81c4d773355e5d5ef7b4d1a73a5  plasma-pa-5.4.2.tar.xz
-c9bbe9a824400cbe7982aac0d8bdf6a3  plasma-sdk-5.4.2.tar.xz
-61585733e7a5585ea9ed203ad9b2a1a0  sddm-kcm-5.4.2.tar.xz
-5b0cb53813fc5f9a1406260d2a1109c7  user-manager-5.4.2.tar.xz</literal>
+<literal>576329ff65059207cdee5deccd9a165f  kde-cli-tools-5.5.2.tar.xz
+da8c7212276a5517228b19d6e1e54a84  kdecoration-5.5.2.tar.xz
+37bb221f5c7bb9c1217f0508c4fc1d73  kwayland-5.5.2.tar.xz
+6c26b862372589803128265b86d6f43e  libkscreen-5.5.2.tar.xz
+81bb3054dbb065dac30895e14917183a  libksysguard-5.5.2.tar.xz
+84a0914f9b1934331ea76919aa93f0b1  breeze-5.5.2.tar.xz
+33687a70066f008b3e5e14a05dfcbf8c  breeze-gtk-5.5.2.tar.xz
+281c413dbf9c961cb4473303d853a40a  kscreenlocker-5.5.2.tar.xz
+f948faf05efa8b65743064c9d3811195  oxygen-5.5.2.tar.xz
+241a4b23e0972627b44413677bed97fa  khelpcenter-5.5.2.tar.xz
+ead59c968f1acadfc89ef1e8f480a39d  kinfocenter-5.5.2.tar.xz
+2e1f2397c472fbd0b9e4749ab7e5c0c5  ksysguard-5.5.2.tar.xz
+c7f98f0942321b941e95510a28fe93fd  kwin-5.5.2.tar.xz
+46679e17561706eb9db4eb91450f6dab  systemsettings-5.5.2.tar.xz
+771be8128b03bc50d79b3579e631ae15  plasma-workspace-5.5.2.tar.xz
+35c3a9161463f7e7cde5557f84a4eb34  bluedevil-5.5.2.tar.xz
+407295fcb70e14fe87ca81548c6d0b66  kde-gtk-config-5.5.2.tar.xz
+242b9852138648b49b2cc99a8289f04f  khotkeys-5.5.2.tar.xz
+d00d376d78744a03da702c41c0259a42  kmenuedit-5.5.2.tar.xz
+7e10901e7ffad02d92085f6bac723919  kscreen-5.5.2.tar.xz
+55140370797b55ad512d8e34ba507e37  kwallet-pam-5.5.2.tar.xz
+60b3e75ba7f6a113275a4404465668ba  kwayland-integration-5.5.2.tar.xz
+b2b75def15c726e2281031d65924ad50  kwrited-5.5.2.tar.xz
+23193397ab2d13cdd734762ed9daffde  milou-5.5.2.tar.xz
+09ff155a6e761cc5735618a2b2c251d2  plasma-nm-5.5.2.tar.xz
+7235e208dd1a17e337e1dfae71f8682d  plasma-pa-5.5.2.tar.xz
+f4c2c5772be2b2603975098978720f03  plasma-workspace-wallpapers-5.5.2.tar.xz
+95847e72b23e60c55ba9d1e80e4e0cc9  polkit-kde-agent-1-5.5.2.tar.xz
+355ded80da3065388bdb3181936e835f  powerdevil-5.5.2.tar.xz
+be58ab47cb66b25b0f00561c110d9ce6  plasma-desktop-5.5.2.tar.xz
+f034aaecd22771bd8dde8a102973543e  kdeplasma-addons-5.5.2.tar.xz
+7e24a1842c1c4cbda6d43fb560de05d1  kgamma5-5.5.2.tar.xz
+01af6e4211c3f32b8c8def2db2db9229  ksshaskpass-5.5.2.tar.xz
+6baa57137e8cf61e96b8eb2a10682732  plasma-mediacenter-5.5.2.tar.xz
+73a899be6081f7fb174eaa54c648dd32  plasma-sdk-5.5.2.tar.xz
+4e0ecdcbf31607acf649abea01ac8edc  sddm-kcm-5.5.2.tar.xz
+0886701ff82b393e3797476a18a88290  user-manager-5.5.2.tar.xz
+3fdfa39b7f6b4475e9f434bde5bc8184  discover-5.5.2.tar.xz</literal>
 EOF</userinput></screen>
 
@@ -211,8 +213,4 @@
          kwayland-&plasma5-version; )
            OPTS="-DECM_MKSPECS_INSTALL_DIR=$KF5_PREFIX/share/mkspecs/modules"
-           ;;
-
-         oxygen-fonts-&plasma5-version; )
-           OPTS="-DOXYGEN_FONT_INSTALL_DIR=/usr/share/fonts/truetype/oxygen"
            ;;
        esac
@@ -256,4 +254,14 @@
     <title>Starting Plasma5</title>
 
+    <caution>
+      <para>If you have KDE4 installed as well as Plasma 5, make sure the 
+      PATH environment setting has the Plasma 5 binaries before the KDE4 entry.
+      You can ensure this by running:</para>
+
+      <screen><userinput>pathprepend /opt/kf5/bin</userinput></screen>
+
+      <para>before running startx.</para>
+    </caution>
+
     <para>
       You can start <application>Plasma5</application> from runlevel 3, using
@@ -263,5 +271,5 @@
 
     <para>
-      To start <application>Plasma5</application> using <xref linkend="xinit"/>,
+      To start <application>Plasma 5</application> using <xref linkend="xinit"/>,
       run the following commands:
     </para>