Index: general.ent
===================================================================
--- general.ent	(revision 7333fc0395eb9fd4dcc6cd9001c1a7029f2031cc)
+++ general.ent	(revision 462f1ad1bb798dc09a52a14cd656256ad5ecb4e9)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "17">                   <!-- Always 2 digits -->
+<!ENTITY day          "18">                   <!-- Always 2 digits -->
 <!ENTITY month        "03">                   <!-- Always 2 digits -->
 <!ENTITY year         "2018">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "March 17th, &year;">
+<!ENTITY releasedate  "March 18th, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 7333fc0395eb9fd4dcc6cd9001c1a7029f2031cc)
+++ introduction/welcome/changelog.xml	(revision 462f1ad1bb798dc09a52a14cd656256ad5ecb4e9)
@@ -43,4 +43,18 @@
 -->
     <listitem>
+      <para>March 18th, 2018</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to at-spi2-core-2.28.0 and at-spi2-atk-2.26.2. Fixes
+          <ulink url="&blfs-ticket-root;10520">#10520</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to atk-2.28.1. Fixes
+          <ulink url="&blfs-ticket-root;10524">#10524</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>March 17th, 2018</para>
       <itemizedlist>
Index: packages.ent
===================================================================
--- packages.ent	(revision 7333fc0395eb9fd4dcc6cd9001c1a7029f2031cc)
+++ packages.ent	(revision 462f1ad1bb798dc09a52a14cd656256ad5ecb4e9)
@@ -550,8 +550,8 @@
 <!-- Chapter 25 -->
 <!ENTITY agg-version                  "2.5">
-<!ENTITY atk-version                  "2.26.1">
+<!ENTITY atk-version                  "2.28.1">
 <!ENTITY atkmm-version                "2.24.2">
-<!ENTITY at-spi2-core-version         "2.26.2">
-<!ENTITY at-spi2-atk-version          "2.26.1">
+<!ENTITY at-spi2-core-version         "2.28.0">
+<!ENTITY at-spi2-atk-version          "2.26.2">
 <!ENTITY cairo-version                "1.14.12">
 <!ENTITY cairomm-version              "1.12.2">
Index: x/lib/at-spi2-atk.xml
===================================================================
--- x/lib/at-spi2-atk.xml	(revision 7333fc0395eb9fd4dcc6cd9001c1a7029f2031cc)
+++ x/lib/at-spi2-atk.xml	(revision 462f1ad1bb798dc09a52a14cd656256ad5ecb4e9)
@@ -9,5 +9,5 @@
   <!ENTITY at-spi2-atk-download-ftp
            "&gnome-download-ftp;/at-spi2-atk/2.26/at-spi2-atk-&at-spi2-atk-version;.tar.xz">
-  <!ENTITY at-spi2-atk-md5sum        "eeec6cead3350dca48a235271c105b3e">
+  <!ENTITY at-spi2-atk-md5sum        "355c7916a69513490cb83ad34016b169">
   <!ENTITY at-spi2-atk-size          "316 KB">
   <!ENTITY at-spi2-atk-buildsize     "7.4 MB (with tests)">
Index: x/lib/at-spi2-core.xml
===================================================================
--- x/lib/at-spi2-core.xml	(revision 7333fc0395eb9fd4dcc6cd9001c1a7029f2031cc)
+++ x/lib/at-spi2-core.xml	(revision 462f1ad1bb798dc09a52a14cd656256ad5ecb4e9)
@@ -9,7 +9,7 @@
   <!ENTITY at-spi2-core-download-ftp
            "&gnome-download-ftp;/at-spi2-core/2.26/at-spi2-core-&at-spi2-core-version;.tar.xz">
-  <!ENTITY at-spi2-core-md5sum        "4a042e4c801fdb793788b749eab21485">
-  <!ENTITY at-spi2-core-size          "484 KB">
-  <!ENTITY at-spi2-core-buildsize     "10 MB (with tests)">
+  <!ENTITY at-spi2-core-md5sum        "9c42f79636ed1c0e908b7483d789b32e">
+  <!ENTITY at-spi2-core-size          "184 KB">
+  <!ENTITY at-spi2-core-buildsize     "6.2 MB (with tests)">
   <!ENTITY at-spi2-core-time          "0.1 SBU (with tests)">
 ]>
@@ -108,7 +108,9 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr \
-            --sysconfdir=/etc &amp;&amp;
-make</userinput></screen>
+<screen><userinput>mkdir build &amp;&amp;
+cd    build &amp;&amp;
+
+meson --prefix=/usr --sysconfdir=/etc  .. &amp;&amp;
+ninja</userinput></screen>
 
     <para>
@@ -122,5 +124,5 @@
     </para>
 
-<screen role="root"><userinput>make install</userinput></screen>
+<screen role="root"><userinput>ninja install</userinput></screen>
 
   </sect2>
@@ -143,6 +145,6 @@
 
       <seglistitem>
-        <!-- <seg> Not user executable programs
-          at-spi-bus-launcher and at-spi2-registryd
+        <!-- <seg> No user executable programs
+          at-spi-bus-launcher and at-spi2-registryd in /usr/libexec
         </seg> -->
         <seg>
Index: x/lib/atk.xml
===================================================================
--- x/lib/atk.xml	(revision 7333fc0395eb9fd4dcc6cd9001c1a7029f2031cc)
+++ x/lib/atk.xml	(revision 462f1ad1bb798dc09a52a14cd656256ad5ecb4e9)
@@ -5,9 +5,9 @@
   %general-entities;
 
-  <!ENTITY atk-download-http "&gnome-download-http;/atk/2.26/atk-&atk-version;.tar.xz">
-  <!ENTITY atk-download-ftp  "&gnome-download-ftp;/atk/2.26/atk-&atk-version;.tar.xz">
-  <!ENTITY atk-md5sum        "7cddcc313b9a3efd19b2ddf079ba68f5">
-  <!ENTITY atk-size          "700 KB">
-  <!ENTITY atk-buildsize     "15.7 MB">
+  <!ENTITY atk-download-http "&gnome-download-http;/atk/2.28/atk-&atk-version;.tar.xz">
+  <!ENTITY atk-download-ftp  "&gnome-download-ftp;/atk/2.28/atk-&atk-version;.tar.xz">
+  <!ENTITY atk-md5sum        "dfb5e7474220afa3f4ca7e45af9f3a11">
+  <!ENTITY atk-size          "696 KB">
+  <!ENTITY atk-buildsize     "12 MB">
   <!ENTITY atk-time          "less than 0.1 SBU">
 ]>