Index: general/prog/subversion.xml
===================================================================
--- general/prog/subversion.xml	(revision 31ff9f72ba8e886cc7af82bb3092109d5f90db27)
+++ general/prog/subversion.xml	(revision 466d85a3db4e9aed1210b7a99a0df7011da26054)
@@ -88,9 +88,6 @@
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="openssl"/>,
-      <xref linkend="python2"/> (with sqlite support for the tests),
-      <xref linkend="serf"/> (for handling http:// and https:// URLs), and
-      <xref linkend="swig"/> (for building Perl, Python and optionally Ruby
-      bindings)
+      <xref linkend="openssl"/> and
+      <xref linkend="serf"/> (for handling http:// and https:// URLs)
     </para>
 
@@ -115,5 +112,7 @@
       <xref linkend="dbus"/>,
       <xref linkend="kdelibs"/> (for <ulink url="http://utils.kde.org/projects/kwalletmanager/">KWallet</ulink> support),
-      <xref linkend="ruby"/>
+      <xref linkend="python2"/> (with sqlite support for the tests),
+      <xref linkend="ruby"/>, and
+      <xref linkend="swig"/> (for building Perl, Python and Ruby bindings)
     </para>
 
@@ -139,12 +138,8 @@
     </para>
 
-<screen><userinput>sed -i 's#Makefile.PL.in$#&amp; libsvn_swig_perl#' Makefile.in &amp;&amp;
-./configure --prefix=/usr    \
+<screen><userinput>./configure --prefix=/usr    \
             --disable-static \
             --with-apache-libexecdir &amp;&amp;
-make &amp;&amp;
-make swig-pl &amp;&amp;
-make swig-py swig_pydir=/usr/lib/python&python2-majorver;/site-packages/libsvn \
-     swig_pydir_extra=/usr/lib/python&python2-majorver;/site-packages/svn</userinput></screen>
+make</userinput></screen>
 
     <para>
@@ -156,10 +151,9 @@
       If you passed the <option>--enable-javahl</option> parameter to
       <command>configure</command> and wish to build the Java bindings, issue
-      the following command:
-    </para>
-
-<screen><userinput>make javahl</userinput></screen>
-
-<!--    <para>
+      the following command: <command>make javahl</command>
+    </para>
+
+
+    <para>
       If you have a multi core CPU and normally run <command>make</command> with
       multiple jobs (eg <command>make -j4</command>) then a bug in the
@@ -167,13 +161,20 @@
       <application>Perl</application> bindings compiling correctly. Fix the
       <filename>Makefile</filename> with this sed:
-    </para>
-
-<screen><userinput>sed -i 's#Makefile.PL.in$#&amp; libsvn_swig_perl#' Makefile.in</userinput></screen>
--->
-    <para>
-      To compile <application>Ruby</application>
-      bindings, issue the following command:
-    </para>
-<screen><userinput>make swig-rb</userinput></screen>
+      <command>sed -i 's#Makefile.PL.in$#&amp; libsvn_swig_perl#' Makefile.in</command>
+    </para>
+
+    <para>
+      If you want to compile <application>Perl</application>,
+      <application>Python2</application>, or <application>Ruby</application>
+      bindings, issue any of the following command:
+    </para>
+    <para>
+      <literallayout><command>make swig-pl</command> for <application>Perl</application>,
+<command>make swig-py \
+     swig_pydir=/usr/lib/python&python2-majorver;/site-packages/libsvn \
+     swig_pydir_extra=/usr/lib/python&python2-majorver;/site-packages/svn</command> for <application>Python</application>,
+<command>make swig-rb</command> for <application>Ruby</application>.
+      </literallayout>
+    </para>
 
     <para>
@@ -191,9 +192,9 @@
       To test the results of any of the <application>SWIG</application>
       bindings, you can use any of the following commands:
-    </para>
-
-<screen><userinput>make check-swig-pl &amp;&amp;
-make check-swig-py &amp;&amp;
-make check-swig-rb </userinput></screen>
+      <command>make check-swig-pl</command>,
+      <command> make check-swig-py</command>, or
+      <command>make check-swig-rb</command>.
+    </para>
+
 
     <para>
@@ -202,7 +203,4 @@
 
 <screen role="root"><userinput>make install &amp;&amp;
-make install-swig-pl &amp;&amp;
-make install-swig-py swig_pydir=/usr/lib/python&python2-majorver;/site-packages/libsvn    \
-                     swig_pydir_extra=/usr/lib/python&python2-majorver;/site-packages/svn &amp;&amp;
 install -v -m755 -d /usr/share/doc/subversion-&subversion-version; &amp;&amp;
 cp      -v -R       doc/* \
@@ -212,16 +210,22 @@
       If you built the Java bindings, issue the following command as the
       <systemitem class="username">root</systemitem> user to install them:
-    </para>
-
-<screen role="root"><userinput>make install-javahl</userinput></screen>
-
-    <para>
-      If you built the <application>SWIG</application>
-      <application>Ruby</application> bindings, issue the following commands
-      as the <systemitem class="username">root</systemitem> user to install
-      them:
-    </para>
-
-<screen role="root"><userinput>make install-swig-rb</userinput></screen>
+      <command>make install-javahl</command>
+    </para>
+
+
+    <para>
+      If you built the <application>Perl</application>,
+      <application>Python2</application>, or
+      <application>Ruby</application> bindings, issue any of the following
+      commands as the <systemitem class="username">root</systemitem> user
+      to install them:
+    </para>
+    <para>
+      <literallayout><command>make install-swig-pl</command>
+<command>make install-swig-py \
+      swig_pydir=/usr/lib/python&python2-majorver;/site-packages/libsvn \
+      swig_pydir_extra=/usr/lib/python&python2-majorver;/site-packages/svn</command>
+<command>make install-swig-rb</command></literallayout>
+    </para>
 
   </sect2>
@@ -230,10 +234,4 @@
     <title>Command Explanations</title>
 
-    <para>
-      <command>sed -i 's#Makefile.PL.in$...</command>: Corrects a
-       bug in the <filename>Makefile</filename>, which prevents using
-       parallel jobs for Perl bindings.
-    </para>
-
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/static-libraries.xml"/>
@@ -241,16 +239,10 @@
     <para>
       <parameter>--with-apache-libexecdir</parameter>:
-      This switch sets <application>Apache HTTPD</application>
-      module install dir.
-    </para>
-
-    <para>
-      <command>make swig-&lt;language&gt;</command>: Builds &lt;language&gt;
-      bindings.
-    </para>
-
-    <para>
-      <command>make install-swig-&lt;language&gt;</command>: Installs
-      &lt;language&gt; bindings.
+      If <xref linkend="apache"/> is installed, the shared
+      <application>Apache</application> modules are
+      built. This switch allows to have those modules installed to
+      <application>Apache</application>'s configured module dir instead
+      of <filename class="directory">/usr/libexec</filename>. It has no effect
+      if <application>Apache</application> is not installed.
     </para>
 
@@ -318,8 +310,8 @@
         <seg>
           /usr/include/subversion-1,
-          /usr/lib/perl5/site_perl/&lfs-perl-version;/auto/SVN,
-          /usr/lib/perl5/site_perl/&lfs-perl-version;/SVN,
-          /usr/lib/python&python2-majorver;/site-packages/libsvn,
-          /usr/lib/python&python2-majorver;/site-packages/svn,
+          /usr/lib/perl5/site_perl/&lfs-perl-version;/auto/SVN (optional),
+          /usr/lib/perl5/site_perl/&lfs-perl-version;/SVN (optional),
+          /usr/lib/python&python2-majorver;/site-packages/libsvn (optional),
+          /usr/lib/python&python2-majorver;/site-packages/svn (optional),
           /usr/lib/ruby/site_ruby/&lt;x.y&gt;/i686-linux/svn (optional),
           /usr/lib/ruby/site_ruby/&lt;x.y&gt;/svn (optional),