Index: general/genlib/libdaemon.xml
===================================================================
--- general/genlib/libdaemon.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ general/genlib/libdaemon.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libical.xml
===================================================================
--- general/genlib/libical.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ general/genlib/libical.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libtasn1.xml
===================================================================
--- general/genlib/libtasn1.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ general/genlib/libtasn1.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -35,5 +35,5 @@
     </para>
 
-     &lfs75_checked;
+     &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libunistring.xml
===================================================================
--- general/genlib/libunistring.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ general/genlib/libunistring.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -34,5 +34,5 @@
     standard.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/yaml-systemd.xml
===================================================================
--- general/genlib/yaml-systemd.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ general/genlib/yaml-systemd.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/gtk-doc.xml
===================================================================
--- general/genutils/gtk-doc.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ general/genutils/gtk-doc.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -39,5 +39,5 @@
     system.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -81,4 +81,5 @@
       GNOME Doc Utils</ulink> and
       <xref linkend="which"/> (required for the test suite and gtk-doc documentation),
+      <xref linkend="highlight"/>,
       <xref linkend="openjade"/> with
       <xref linkend="sgml-dtd"/> and
Index: general/genutils/highlight-systemd.xml
===================================================================
--- general/genutils/highlight-systemd.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ general/genutils/highlight-systemd.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/libwebp.xml
===================================================================
--- general/graphlib/libwebp.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ general/graphlib/libwebp.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/dbus-python.xml
===================================================================
--- general/prog/dbus-python.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ general/prog/dbus-python.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -107,5 +107,5 @@
 <screen><userinput>mkdir python2 &amp;&amp;
 pushd python2 &amp;&amp;
-PYTHON=/usr/bin/python     \
+PYTHON=/usr/bin/python \
 ../configure --prefix=/usr --docdir=/usr/share/doc/dbus-python-&dbus-python-version; &amp;&amp;
 make &amp;&amp;
@@ -124,5 +124,5 @@
 <screen><userinput>mkdir python3 &amp;&amp;
 pushd python3 &amp;&amp;
-PYTHON=/usr/bin/python3    \
+PYTHON=/usr/bin/python3 \
 ../configure --prefix=/usr --docdir=/usr/share/doc/dbus-python-&dbus-python-version; &amp;&amp;
 make &amp;&amp;
Index: general/prog/guile.xml
===================================================================
--- general/prog/guile.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ general/prog/guile.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/lua.xml
===================================================================
--- general/prog/lua.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ general/prog/lua.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -41,5 +41,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/pygtk.xml
===================================================================
--- general/prog/pygtk.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ general/prog/pygtk.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -32,5 +32,5 @@
       </para>
 
-      &lfs75_checked;
+      &lfs76_checked;
 
       <bridgehead renderas="sect4">Package Information</bridgehead>
Index: general/prog/python3.xml
===================================================================
--- general/prog/python3.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ general/prog/python3.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -43,5 +43,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -203,14 +203,14 @@
 
     <para>
+      <parameter>--without-ensurepip</parameter>: This switch disables building
+      <command>pip</command> and setuptools modules. Newer versions can be
+      installed independently.
+    </para>
+
+    <para>
       <parameter>--with-dbmliborder=bdb:gdbm:ndbm</parameter>: Use this switch
       if you want to build <application>Python</application> DBM Module
       against <application>Berkeley DB</application> instead of
       <application>GDBM</application>.
-    </para>
-
-    <para>
-      <parameter>--without-ensurepip</parameter>: This switch disables building
-      <command>pip</command> and <command>setuptools</command>
-      packaging programs.
     </para>
 
Index: general/prog/ruby.xml
===================================================================
--- general/prog/ruby.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ general/prog/ruby.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -82,7 +82,7 @@
       <xref linkend="doxygen"/>,
       <xref linkend="graphviz"/>,
-      <ulink url="http://pyyaml.org/wiki/LibYAML">libyaml</ulink>,
-      <xref linkend="openssl"/>, and
-      <xref linkend="tk"/>
+      <xref linkend="openssl"/>,
+      <xref linkend="tk"/>, and
+      <xref linkend="yaml"/>
     </para>
 
Index: general/prog/swig.xml
===================================================================
--- general/prog/swig.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ general/prog/swig.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -60,5 +60,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/tk.xml
===================================================================
--- general/prog/tk.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ general/prog/tk.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/sysutils/bluez-systemd.xml
===================================================================
--- general/sysutils/bluez-systemd.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ general/sysutils/bluez-systemd.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -75,6 +75,5 @@
         <listitem>
           <para>
-             Optional patch (required to work properly with gnome-bluetooth
-             and/or kde bluedevil):
+             Required patch:
             <ulink url="&patch-root;/bluez-&bluez-version;-obexd_without_systemd-1.patch"/>
           </para>
@@ -130,16 +129,10 @@
 
     <para>
-      If you are going to use <application>BlueZ</application> with
-      gnome-bluetooth and/or kde bluedevil, apply the following patch:
-    </para>
-
-<screen><userinput>patch -Np1 -i ../bluez-&bluez-version;-obexd_without_systemd-1.patch</userinput></screen>
-
-    <para>
       Install <application>BlueZ</application> by running the following
       commands:
     </para>
 
-<screen><userinput>./configure --prefix=/usr         \
+<screen><userinput>patch -Np1 -i ../bluez-&bluez-version;-obexd_without_systemd-1.patch &amp;&amp;
+./configure --prefix=/usr         \
             --sysconfdir=/etc     \
             --localstatedir=/var  \
Index: networking/netlibs/ldns.xml
===================================================================
--- networking/netlibs/ldns.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ networking/netlibs/ldns.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -116,5 +116,5 @@
 
     <para>
-      This package does not come with a working test suite.
+      This package does not have a working test suite.
     </para>
 
@@ -126,5 +126,5 @@
 
     <para>
-      If you built html documentation, install it by running the following
+      If you have built the html documentation, install it by running the following
       commands as the <systemitem class="username">root</systemitem> user:
     </para>
@@ -142,15 +142,15 @@
 
     <para>
-      <parameter>--with-drill</parameter>: This option enables building of the
+      <parameter>--with-drill</parameter>: This switch enables building of the
       <command>drill</command> tool.
     </para>
 
     <para>
-      <option>--with-examples</option>: This option enables building of the
+      <option>--with-examples</option>: This switch enables building of the
       example programs.
     </para>
 
     <para>
-      <option>--with-pyldns</option>: This option enables building of the Python
+      <option>--with-pyldns</option>: This switch enables building of the Python
       bindings.
     </para>
@@ -163,5 +163,5 @@
     <segmentedlist>
       <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Library</segtitle>
+      <segtitle>Installed Libraries</segtitle>
       <segtitle>Installed Directories</segtitle>
 
Index: networking/netlibs/libevent.xml
===================================================================
--- networking/netlibs/libevent.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ networking/netlibs/libevent.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -40,5 +40,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/netlibs/libnl.xml
===================================================================
--- networking/netlibs/libnl.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ networking/netlibs/libnl.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -6,5 +6,5 @@
 
   <!ENTITY libnl-download-http
-  "http://www.carisma.slowglass.com/~tgr/libnl/files/libnl-&libnl-version;.tar.gz">
+           "http://www.carisma.slowglass.com/~tgr/libnl/files/libnl-&libnl-version;.tar.gz">
   <!ENTITY libnl-download-ftp  " ">
   <!ENTITY libnl-md5sum        "03f74d0cd5037cadc8cdfa313bbd195c">
@@ -15,5 +15,5 @@
 
   <!ENTITY libnl-doc-download-http
-  "http://www.carisma.slowglass.com/~tgr/libnl/files/libnl-doc-&libnl-version;.tar.gz">
+           "http://www.carisma.slowglass.com/~tgr/libnl/files/libnl-doc-&libnl-version;.tar.gz">
   <!ENTITY libnl-doc-download-ftp  " ">
   <!ENTITY libnl-doc-md5sum        "641f73052d9f54e720efe1a476a20237">
@@ -43,5 +43,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -178,11 +178,10 @@
         </seg>
         <seg>
-          libnl-3.so, 
-          libnl-cli-3.so, 
+          libnl-3.so,
+          libnl-cli-3.so,
           libnl-genl-3.so,
           libnl-idiag-3.so,
-          libnl-nf-3.so, 
-          libnl-route-3.so, and
-          cli modules under /usr/lib/libnl/cli tree
+          libnl-nf-3.so, and
+          libnl-route-3.so
         </seg>
         <seg>
Index: networking/netlibs/libpcap.xml
===================================================================
--- networking/netlibs/libpcap.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ networking/netlibs/libpcap.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -76,4 +76,5 @@
     <para role="optional">
       <xref linkend="bluez"/>,
+      <xref linkend="dbus"/>,
       <xref linkend="libnl"/>,
       <xref linkend="libusb"/>,
@@ -97,5 +98,5 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr --enable-bluetooth=no &amp;&amp;
+<screen><userinput>./configure --prefix=/usr --disable-bluetooth &amp;&amp;
 make</userinput></screen>
 
@@ -121,5 +122,13 @@
     <title>Command Explanations</title>
 
-    <para><parameter>--enable-bluetooth=no</parameter>: Currently, <application>libpcap-1.6.1</application> doesn't build with  <application>bluez-5.21</application>.</para>
+    <para>
+      <parameter>--disable-bluetooth</parameter>: This switch disables Bluetooth support
+      because it doesn't build with latest <application>BlueZ</application>.
+    </para>
+
+    <para>
+      <option>--disable-dbus</option>: Use this switch if you wish to disable
+      <application>D-Bus</application> support.
+    </para>
 
   </sect2>
Index: networking/netutils/avahi-systemd.xml
===================================================================
--- networking/netutils/avahi-systemd.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ networking/netutils/avahi-systemd.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/security/cacerts.xml
===================================================================
--- postlfs/security/cacerts.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ postlfs/security/cacerts.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -31,5 +31,5 @@
   <application>openssl</application>.</para>
 
-  &lfs75_checked;
+  &lfs76_checked;
 
   <indexterm zone="cacerts">
Index: postlfs/security/gnutls.xml
===================================================================
--- postlfs/security/gnutls.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ postlfs/security/gnutls.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -54,5 +54,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -111,5 +111,5 @@
       <xref linkend="unbound"/> (to build the DANE library), 
       <xref linkend="valgrind"/> (used during the test suite),
-      <ulink url="http://ftp.gnu.org/gnu/autogen/">autogen</ulink>, and
+      <ulink url="http://ftp.gnu.org/gnu/autogen/">Autogen</ulink>, and
       <ulink url="http://sourceforge.net/projects/trousers/files/trousers/">Trousers</ulink> (Trusted Platform Module support)
     </para>
@@ -134,6 +134,5 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr \
-            --with-default-trust-store-file=/etc/ssl/ca-bundle.crt &amp;&amp;
+<screen><userinput>./configure --prefix=/usr &amp;&amp;
 make</userinput></screen>
 
@@ -163,10 +162,4 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
-
-    <para>
-      <parameter>--with-default-trust-store-file=/etc/ssl/ca-bundle.crt</parameter>:
-      This switch tells <command>configure</command> where to find the
-      CA Certificates.
-    </para>
 
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
Index: postlfs/security/nss.xml
===================================================================
--- postlfs/security/nss.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ postlfs/security/nss.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -44,5 +44,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: postlfs/security/p11-kit.xml
===================================================================
--- postlfs/security/p11-kit.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ postlfs/security/p11-kit.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: pst/xml/itstool.xml
===================================================================
--- pst/xml/itstool.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ pst/xml/itstool.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: server/databases/db.xml
===================================================================
--- server/databases/db.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ server/databases/db.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -183,4 +183,8 @@
                   --enable-cxx       &amp;&amp;
 make</userinput></screen>
+
+    <para>
+      This package does not have a working testsuite.
+    </para>
 
     <para>
Index: server/other/unbound-systemd.xml
===================================================================
--- server/other/unbound-systemd.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ server/other/unbound-systemd.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -155,10 +155,10 @@
 
     <para>
-      <option>--with-libevent</option>: This option enables libevent support
+      <option>--with-libevent</option>: This switch enables libevent support
       allowing use of large outgoing port ranges.
     </para>
 
     <para>
-      <option>--with-pyunbound</option>: This option enables building of the Python
+      <option>--with-pyunbound</option>: This switch enables building of the Python
       bindings.
     </para>
Index: x/lib/gtk+2.xml
===================================================================
--- x/lib/gtk+2.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ x/lib/gtk+2.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -164,5 +164,5 @@
       <command>sed -i -e 's#pltcheck.sh#$(NULL)#g' gtk/Makefile.in</command>:
       This <command>sed</command> disables one test known to fail. 
-      Not necessary, if not running the tests.
+      It is not necessary if not running the tests.
     </para>
 
Index: x/lib/gtk+3-systemd.xml
===================================================================
--- x/lib/gtk+3-systemd.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ x/lib/gtk+3-systemd.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/libglade.xml
===================================================================
--- x/lib/libglade.xml	(revision 86245b1ec466f8a74782686936f9a37d138192f4)
+++ x/lib/libglade.xml	(revision 469bc5d48955e506998e1d3261ca1341cdd09d3d)
@@ -34,5 +34,5 @@
     for loading Glade interface files in a program at runtime.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>