Index: xfce/apps/xfce4-pulseaudio-plugin.xml
===================================================================
--- xfce/apps/xfce4-pulseaudio-plugin.xml	(revision 24affe63898126981e8c3bf3d28fe8befcd0e5b3)
+++ xfce/apps/xfce4-pulseaudio-plugin.xml	(revision 470ac2672673594b13f82f98e5c38bb3aa56c4d1)
@@ -78,5 +78,4 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="dbus-glib"/>,
       <xref linkend="libnotify"/>,
       <xref linkend="pulseaudio"/>, and
Index: xsoft/graphweb/firefox.xml
===================================================================
--- xsoft/graphweb/firefox.xml	(revision 24affe63898126981e8c3bf3d28fe8befcd0e5b3)
+++ xsoft/graphweb/firefox.xml	(revision 470ac2672673594b13f82f98e5c38bb3aa56c4d1)
@@ -136,5 +136,4 @@
     <para role="required">
       <xref linkend="cbindgen"/>,
-      <xref linkend="dbus-glib"/>,
       <xref linkend="gtk3"/>,
       <xref linkend="libnotify"/>,
@@ -228,8 +227,4 @@
 ac_add_options --with-system-webp
 
-# Unlike with thunderbird, although using the gold linker can
-# save four megabytes in the installed file it does not make
-# the build faster.
-
 # The libdav1d library (av1 decoder) requires nasm. Uncomment this
 # if nasm has not been installed. Do not uncomment this if you have
@@ -248,12 +243,4 @@
 # faster. Comment this if you need to run a debugger.
 ac_add_options --disable-debug-symbols
-<!-- With Firefox ESR 128 we'd replace the following part with
-"- -enable-elf-hack=relr", or remove it if relr becomes the default. -->
-# The elf-hack is reported to cause failed installs (after successful builds)
-# on some machines. It is supposed to improve startup time and it shrinks
-# libxul.so by a few MB.  With recent Binutils releases the linker already
-# supports a much safer and generic way for this.
-ac_add_options --disable-elf-hack
-export LDFLAGS="$LDFLAGS -Wl,-z,pack-relative-relocs"
 
 # The BLFS editors recommend not changing anything below this line:
@@ -267,8 +254,6 @@
 ac_add_options --disable-tests
 
-# The SIMD code relies on the unmaintained packed_simd crate which
-# fails to build with Rustc >= 1.78.0.  We may re-enable it once
-# Mozilla port the code to use std::simd and std::simd is stabilized.
-ac_add_options --disable-rust-simd
+# This enables SIMD optimization in the shipped encoding_rs crate.
+ac_add_options --enable-rust-simd
 
 ac_add_options --enable-system-ffi
Index: xsoft/office/libreoffice.xml
===================================================================
--- xsoft/office/libreoffice.xml	(revision 24affe63898126981e8c3bf3d28fe8befcd0e5b3)
+++ xsoft/office/libreoffice.xml	(revision 470ac2672673594b13f82f98e5c38bb3aa56c4d1)
@@ -220,5 +220,4 @@
       <xref linkend="cups"/>,
       <xref linkend="curl"/>,
-      <xref linkend="dbus-glib"/>,
       <xref linkend="libepoxy"/>,
       <xref linkend="libjpeg"/>,
Index: xsoft/other/thunderbird.xml
===================================================================
--- xsoft/other/thunderbird.xml	(revision 24affe63898126981e8c3bf3d28fe8befcd0e5b3)
+++ xsoft/other/thunderbird.xml	(revision 470ac2672673594b13f82f98e5c38bb3aa56c4d1)
@@ -79,5 +79,4 @@
     <para role="required">
       <xref linkend="cbindgen"/>,
-      <xref linkend="dbus-glib"/>,
       <xref linkend="gtk3"/>,
       <xref linkend="llvm"/> including clang, <!-- used by default if found -->
@@ -206,11 +205,4 @@
 ac_add_options --with-system-nss
 ac_add_options --with-system-webp
-<!-- With Thunderbird ESR 128 we'd replace the following part with
-"- -enable-elf-hack=relr", or remove it if relr becomes the default. -->
-# on some machines. It is supposed to improve startup time and it shrinks
-# libxul.so by a few MB.  With recent Binutils releases the linker already
-# supports a much safer and generic way for this.
-ac_add_options --disable-elf-hack
-export LDFLAGS="$LDFLAGS -Wl,-z,pack-relative-relocs"
 
 # The BLFS editors recommend not changing anything below this line:
@@ -224,8 +216,6 @@
 ac_add_options --disable-tests
 
-# The SIMD code relies on the unmaintained packed_simd crate which
-# fails to build with Rustc >= 1.78.0.  We may re-enable it once
-# Mozilla port the code to use std::simd and std::simd is stabilized.
-ac_add_options --disable-rust-simd
+# This enables SIMD optimization in the shipped encoding_rs crate.
+ac_add_options --enable-rust-simd
 
 ac_add_options --enable-strip