Index: general.ent
===================================================================
--- general.ent	(revision 78253d68ce7e1599b762fb81fe1644e7c72e5523)
+++ general.ent	(revision 472a89e3cec78c709aeb71f832ba3544e340f6cc)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "22">                   <!-- Always 2 digits -->
+<!ENTITY day          "23">                   <!-- Always 2 digits -->
 <!ENTITY month        "08">                   <!-- Always 2 digits -->
 <!ENTITY year         "2015">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "August 22nd &year;">
+<!ENTITY releasedate  "August 23rd &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
@@ -76,5 +76,5 @@
 <!-- End LFS versions -->
 
-<!ENTITY blfs-bootscripts-version     "20150818">
+<!ENTITY blfs-bootscripts-version     "20150823">
 <!ENTITY blfs-bootscripts-download    "&downloads-root;/blfs-bootscripts-&blfs-bootscripts-version;.tar.bz2">
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 78253d68ce7e1599b762fb81fe1644e7c72e5523)
+++ introduction/welcome/changelog.xml	(revision 472a89e3cec78c709aeb71f832ba3544e340f6cc)
@@ -44,4 +44,14 @@
 
 -->
+
+      <listitem>
+        <para>August 23rd, 2015</para>
+        <itemizedlist>
+          <listitem>
+            <para>[fernando] - Update to mesa-10.6.5. Fixes
+            <ulink url="&blfs-ticket-root;6851">#6851</ulink>.</para>
+          </listitem>
+        </itemizedlist>
+      </listitem>
 
       <listitem>
Index: lxqt/desktop/post-install.xml
===================================================================
--- lxqt/desktop/post-install.xml	(revision 78253d68ce7e1599b762fb81fe1644e7c72e5523)
+++ lxqt/desktop/post-install.xml	(revision 472a89e3cec78c709aeb71f832ba3544e340f6cc)
@@ -60,7 +60,7 @@
 
     <para>
-      If <quote>LXQT_PREFIX = /usr</quote>, in order for the system to find
-      some files, run the following commands, as the <systemitem
-      class="username">root</systemitem> user:
+      If installed in /opt, in order for the system to find some files, run the
+      following commands, as the <systemitem class="username">root</systemitem>
+      user:
     </para>
 
Index: packages.ent
===================================================================
--- packages.ent	(revision 78253d68ce7e1599b762fb81fe1644e7c72e5523)
+++ packages.ent	(revision 472a89e3cec78c709aeb71f832ba3544e340f6cc)
@@ -443,5 +443,5 @@
 <!ENTITY xcursor-themes-version       "1.0.4">
 <!ENTITY xkeyboard-config-version     "2.15">
-<!ENTITY mesalib-version              "10.6.4">
+<!ENTITY mesalib-version              "10.6.5">
 <!ENTITY xcb-util-version             "0.4.0">
 <!ENTITY xcb-util-image-version       "0.4.0">
Index: x/installing/mesalib.xml
===================================================================
--- x/installing/mesalib.xml	(revision 78253d68ce7e1599b762fb81fe1644e7c72e5523)
+++ x/installing/mesalib.xml	(revision 472a89e3cec78c709aeb71f832ba3544e340f6cc)
@@ -7,8 +7,8 @@
   <!ENTITY mesalib-download-http " ">
   <!ENTITY mesalib-download-ftp  "ftp://ftp.freedesktop.org/pub/mesa/&mesalib-version;/mesa-&mesalib-version;.tar.xz">
-  <!ENTITY mesalib-md5sum        "45092471f7abef40a7deab281d7954ba">
+  <!ENTITY mesalib-md5sum        "805092cc9b9784680c1db7aa6415517e">
   <!ENTITY mesalib-size          "6.8 MB">
-  <!ENTITY mesalib-buildsize     "290 MB (with tests)">
-  <!ENTITY mesalib-time          "8.4 SBU (with tests)">
+  <!ENTITY mesalib-buildsize     "234 MB (without tests)">
+  <!ENTITY mesalib-time          "8.0 SBU (without tests)">
 ]>
 
Index: x/installing/xterm.xml
===================================================================
--- x/installing/xterm.xml	(revision 78253d68ce7e1599b762fb81fe1644e7c72e5523)
+++ x/installing/xterm.xml	(revision 472a89e3cec78c709aeb71f832ba3544e340f6cc)
@@ -7,5 +7,5 @@
   <!ENTITY xterm-download-http " ">
   <!ENTITY xterm-download-ftp  "ftp://invisible-island.net/xterm/xterm-&xterm-version;.tgz">
-  <!ENTITY xterm-md5sum        "0.4 SBU (without tests)">
+  <!ENTITY xterm-md5sum        "75a09e46f01405b4b569913b2c03082f">
   <!ENTITY xterm-size          "1.2 MB">
   <!ENTITY xterm-buildsize     "15 MB">