Index: gnome-systemd/applications/baobab.xml
===================================================================
--- gnome-systemd/applications/baobab.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/baobab.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -112,5 +112,5 @@
 
     <segmentedlist>
-      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Programs</segtitle>
       <segtitle>Installed Libraries</segtitle>
       <segtitle>Installed Directories</segtitle>
Index: gnome-systemd/applications/brasero.xml
===================================================================
--- gnome-systemd/applications/brasero.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/brasero.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -98,5 +98,5 @@
     <para role="optional">
       <xref linkend="gtk-doc"/> and
-      <ulink url="http://projects.gnome.org/tracker/">Tracker</ulink>
+      <xref linkend="tracker"/>
     </para>
 
@@ -166,8 +166,6 @@
         <seg>
           libbrasero-burn3.so, 
-          libbrasero-media3.so,
-          libbrasero-utils3.so,
-          several under /usr/lib/brasero3/plugins/, and
-          /usr/lib/nautilus/extensions-3.0/libnautilus-brasero-extension.so
+          libbrasero-media3.so, and
+          libbrasero-utils3.so
         </seg>
         <seg>
Index: gnome-systemd/applications/cheese.xml
===================================================================
--- gnome-systemd/applications/cheese.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/cheese.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -96,5 +96,5 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="gtk-doc"/>, and
+      <xref linkend="gtk-doc"/> and
       <xref linkend="nautilus-sendto"/>
     </para>
@@ -140,6 +140,6 @@
 
     <segmentedlist>
-      <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Library</segtitle>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
       <segtitle>Installed Directories</segtitle>
 
Index: gnome-systemd/applications/eog.xml
===================================================================
--- gnome-systemd/applications/eog.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/eog.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -137,5 +137,5 @@
 
     <segmentedlist>
-      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Programs</segtitle>
       <segtitle>Installed Libraries</segtitle>
       <segtitle>Installed Directories</segtitle>
@@ -146,5 +146,5 @@
         </seg>
         <seg>
-          several libraries under /usr/lib/eog/plugins/
+          None
         </seg>
         <seg>
Index: gnome-systemd/applications/epiphany.xml
===================================================================
--- gnome-systemd/applications/epiphany.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/epiphany.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -134,5 +134,5 @@
 
     <segmentedlist>
-      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Programs</segtitle>
       <segtitle>Installed Libraries</segtitle>
       <segtitle>Installed Directories</segtitle>
@@ -143,5 +143,5 @@
         </seg>
         <seg>
-          /usr/lib/epiphany/&gnome-minor;/web-extensions/libephywebextension.so
+          None
         </seg>
         <seg>
Index: gnome-systemd/applications/evince.xml
===================================================================
--- gnome-systemd/applications/evince.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/evince.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -6,7 +6,7 @@
 
   <!ENTITY evince-download-http 
-     "&gnome-download-http;/evince/&gnome-minor;/evince-&evince-version;.tar.xz">
+           "&gnome-download-http;/evince/&gnome-minor;/evince-&evince-version;.tar.xz">
   <!ENTITY evince-download-ftp  
-     "&gnome-download-ftp;/evince/&gnome-minor;/evince-&evince-version;.tar.xz">
+           "&gnome-download-ftp;/evince/&gnome-minor;/evince-&evince-version;.tar.xz">
   <!ENTITY evince-md5sum        "7bd3defee6d3766517a0e6611003f6ca">
   <!ENTITY evince-size          "2.8 MB">
@@ -99,5 +99,5 @@
       <xref linkend="gtk-doc"/>,
       <ulink url="http://www.freedesktop.org/wiki/Software/libspectre/">libspectre</ulink>,
-      <ulink url="https://wiki.gnome.org/action/show/Projects/libgxps">libgxps</ulink>,
+      <ulink url="&gnome-download-http;/libgxps/">libgxps</ulink>,
       <ulink url="http://fossies.org/linux/misc/t1lib-5.1.2.tar.gz/">t1lib</ulink>, and
       <xref linkend="texlive"/>
@@ -162,10 +162,12 @@
       href="../../xincludes/gtk-doc-rebuild.xml"/>
 
-    <para><option>--libexecdir=/usr/lib/evince</option>: This option
-    puts the package's private program in an <filename
-    class="directory">evince</filename> directory in <filename
-    class="directory">/usr/lib</filename> instead of using
-    <filename class="directory">/usr/libexec</filename> in accordance
-    with the old version of the FHS used before LFS-7.5.</para>
+    <para>
+      <option>--libexecdir=/usr/lib/evince</option>: This option
+      puts the package's private program in an <filename
+      class="directory">evince</filename> directory in <filename
+      class="directory">/usr/lib</filename> instead of using
+      <filename class="directory">/usr/libexec</filename> in accordance
+      with the old version of the FHS used before LFS-7.5.
+    </para>
 
   </sect2>
@@ -184,6 +186,5 @@
         </seg>
         <seg>
-          libevdocument3.so and libevview3.so and some libraries under
-          /usr/lib/evince/4/backends
+          libevdocument3.so and libevview3.so
         </seg>
         <seg>
Index: gnome-systemd/applications/file-roller.xml
===================================================================
--- gnome-systemd/applications/file-roller.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/file-roller.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -140,6 +140,6 @@
 
     <para>
-      <option>--disable-packagekit</option>: This switch disables use
-      of PackageKit which isn't suitable for BLFS.
+      <parameter>--disable-packagekit</parameter>: This switch disables
+      use of PackageKit which isn't suitable for BLFS.
     </para>
 
@@ -150,9 +150,11 @@
       href="../../xincludes/gtk-doc-rebuild.xml"/>
 
-    <para><option>--libexecdir=/usr/lib/</option>: This option
-    will put the package's private programs in
-    <filename class="directory">/usr/lib/file-roller</filename> instead of
-    <filename class="directory">/usr/libexec/file-roller</filename> in
-    accordance with the old version of the FHS used before LFS-7.5.</para>
+    <para>
+      <option>--libexecdir=/usr/lib/</option>: This option
+      will put the package's private programs in
+      <filename class="directory">/usr/lib/file-roller</filename> instead of
+      <filename class="directory">/usr/libexec/file-roller</filename> in
+      accordance with the old version of the FHS used before LFS-7.5.
+    </para>
 
   </sect2>
@@ -162,5 +164,5 @@
 
     <segmentedlist>
-      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Programs</segtitle>
       <segtitle>Installed Libraries</segtitle>
       <segtitle>Installed Directories</segtitle>
@@ -171,5 +173,5 @@
         </seg>
         <seg>
-          /usr/lib/nautilus/extensions-3.0/libnautilus-fileroller.so
+          None
         </seg>
         <seg>
Index: gnome-systemd/applications/gedit.xml
===================================================================
--- gnome-systemd/applications/gedit.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/gedit.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -138,9 +138,11 @@
       href="../../xincludes/gtk-doc-rebuild.xml"/>
 
-    <para><option>--libexecdir=/usr/lib</option>: This option
-    puts the package's private programs in
-    <filename class="directory">/usr/lib/gedit</filename> instead of
-    <filename class="directory">/usr/libexec/gedit</filename> in
-    accordance with the old version of the FHS used before LFS-7.5.</para>
+    <para>
+      <option>--libexecdir=/usr/lib</option>: This option
+      puts the package's private programs in
+      <filename class="directory">/usr/lib/gedit</filename> instead of
+      <filename class="directory">/usr/libexec/gedit</filename> in
+      accordance with the old version of the FHS used before LFS-7.5.
+    </para>
 
   </sect2>
@@ -150,5 +152,5 @@
 
     <segmentedlist>
-      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Programs</segtitle>
       <segtitle>Installed Libraries</segtitle>
       <segtitle>Installed Directories</segtitle>
@@ -156,10 +158,8 @@
       <seglistitem>
         <seg>
-          gedit and
-          gnome-text-editor (symlink to gedit)
+          gedit and gnome-text-editor
         </seg>
         <seg>
-          /usr/lib/gedit/libgedit.so and
-          several under /usr/lib/gedit/plugins
+          None
         </seg>
         <seg>
Index: gnome-systemd/applications/gnome-disk-utility.xml
===================================================================
--- gnome-systemd/applications/gnome-disk-utility.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/gnome-disk-utility.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -124,5 +124,5 @@
 
     <segmentedlist>
-      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Programs</segtitle>
       <segtitle>Installed Libraries</segtitle>
       <segtitle>Installed Directories</segtitle>
Index: gnome-systemd/applications/gnome-logs.xml
===================================================================
--- gnome-systemd/applications/gnome-logs.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/gnome-logs.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -33,5 +33,6 @@
 
     <para>
-      The <application>GNOME Logs</application> is a log viewer for the systemd journal.
+      The <application>GNOME Logs</application> package contains a log viewer
+      for the systemd journal.
     </para>
 
Index: gnome-systemd/applications/gnome-screenshot.xml
===================================================================
--- gnome-systemd/applications/gnome-screenshot.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/gnome-screenshot.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -113,7 +113,7 @@
 
     <segmentedlist>
-      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Programs</segtitle>
       <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directory</segtitle>
+      <segtitle>Installed Directories</segtitle>
 
       <seglistitem>
Index: gnome-systemd/applications/gnome-terminal.xml
===================================================================
--- gnome-systemd/applications/gnome-terminal.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/gnome-terminal.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -154,5 +154,5 @@
           gnome-terminal
         </seg>
-       <seg>
+        <seg>
           libterminal-nautilus.so (<application>Nautilus</application> Plugin)
         </seg>
Index: gnome-systemd/applications/gnome-tweak-tool.xml
===================================================================
--- gnome-systemd/applications/gnome-tweak-tool.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/gnome-tweak-tool.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -113,5 +113,5 @@
 
     <segmentedlist>
-      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Programs</segtitle>
       <segtitle>Installed Libraries</segtitle>
       <segtitle>Installed Directories</segtitle>
Index: gnome-systemd/applications/gnome-weather.xml
===================================================================
--- gnome-systemd/applications/gnome-weather.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/gnome-weather.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -120,5 +120,5 @@
 
     <segmentedlist>
-      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Programs</segtitle>
       <segtitle>Installed Libraries</segtitle>
       <segtitle>Installed Directories</segtitle>
@@ -126,5 +126,5 @@
       <seglistitem>
         <seg>
-          weather-daemon
+          gnome-weather
         </seg>
         <seg>
Index: gnome-systemd/applications/nautilus-sendto.xml
===================================================================
--- gnome-systemd/applications/nautilus-sendto.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/nautilus-sendto.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -93,6 +93,6 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="gtk-doc"/>, and
-      <ulink url="http://ftp.gnome.org/pub/gnome/sources/gupnp/0.20/gupnp-0.20.12.tar.xz/">gupnp</ulink>
+      <xref linkend="gtk-doc"/> and
+      <ulink url="&gnome-download-http;/gupnp/">GuPNP</ulink>
     </para>
    
@@ -137,5 +137,5 @@
 
     <segmentedlist>
-      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Programs</segtitle>
       <segtitle>Installed Libraries</segtitle>
       <segtitle>Installed Directories</segtitle>
Index: gnome-systemd/applications/notification-daemon.xml
===================================================================
--- gnome-systemd/applications/notification-daemon.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/notification-daemon.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -115,7 +115,7 @@
 
     <segmentedlist>
-      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Programs</segtitle>
       <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directory</segtitle>
+      <segtitle>Installed Directories</segtitle>
 
       <seglistitem>
Index: gnome-systemd/applications/seahorse.xml
===================================================================
--- gnome-systemd/applications/seahorse.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/seahorse.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -79,6 +79,6 @@
     <para role="required">
       <xref linkend="gcr"/>,
+      <xref linkend="gnupg2"/>,
       <xref linkend="gpgme"/>,
-      <xref linkend="gnupg2"/>,
       <xref linkend="libsecret"/> and
       <xref linkend="yelp-xsl"/>
@@ -137,5 +137,7 @@
 
     <para>
-      <parameter>--bindir=/usr/bin</parameter>: Fix desktop file.
+      <parameter>--bindir=/usr/bin</parameter>: This switch is
+      used to fix the <filename
+      class="extension">.desktop</filename> file.
     </para>
 
@@ -149,5 +151,5 @@
 
     <segmentedlist>
-      <segtitle>Installed Program</segtitle>
+      <segtitle>Installed Programs</segtitle>
       <segtitle>Installed Libraries</segtitle>
       <segtitle>Installed Directories</segtitle>
Index: gnome-systemd/applications/totem.xml
===================================================================
--- gnome-systemd/applications/totem.xml	(revision 07cc60692a9587f6e0684b64a7c75f9a786e1af1)
+++ gnome-systemd/applications/totem.xml	(revision 474ef7065673015cbfc69e5ac08bb5c6280f9f1f)
@@ -6,7 +6,7 @@
 
   <!ENTITY totem-download-http 
-     "&gnome-download-http;/totem/&gnome-minor;/totem-&totem-version;.tar.xz">
+           "&gnome-download-http;/totem/&gnome-minor;/totem-&totem-version;.tar.xz">
   <!ENTITY totem-download-ftp  
-     "&gnome-download-ftp;/totem/&gnome-minor;/totem-&totem-version;.tar.xz">
+           "&gnome-download-ftp;/totem/&gnome-minor;/totem-&totem-version;.tar.xz">
   <!ENTITY totem-md5sum        "2b506bae9468331d1e5aec4fab231ad7">
   <!ENTITY totem-size          "3.2 MB">
@@ -103,11 +103,9 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="avahi"/> (if installed at build time, make sure
-      avahi-daemon is running as a system daemon, started by
-      bootscript/systemd unit),
+      <xref linkend="avahi"/>,
       <xref linkend="gtk-doc"/>,
       <ulink url="http://www.lirc.org">LIRC</ulink>,
       <ulink url="http://pypi.python.org/pypi/pylint">pylint</ulink>,
-      <ulink url="http://launchpad.net/zeitgeist">zeitgeist</ulink>, and
+      <ulink url="http://launchpad.net/zeitgeist">Zeitgeist</ulink>, and
       <xref linkend="xulrunner"/>
     </para>
@@ -133,6 +131,5 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr    \
-            --disable-static &amp;&amp;
+<screen><userinput>./configure --prefix=/usr --disable-static &amp;&amp;
 make</userinput></screen>
 
@@ -158,9 +155,11 @@
       href="../../xincludes/gtk-doc-rebuild.xml"/>
 
-    <para><option>--libexecdir=/usr/lib</option>: This option
-    will put the package's private programs into
-    <filename class="directory">/usr/lib/totem</filename> instead of
-    <filename class="directory">/usr/libexec/totem</filename> in
-    accordance with the old version of the FHS used before LFS-7.5.</para>
+    <para>
+      <option>--libexecdir=/usr/lib</option>: This option
+      will put the package's private programs into
+      <filename class="directory">/usr/lib/totem</filename> instead of
+      <filename class="directory">/usr/libexec/totem</filename> in
+      accordance with the old version of the FHS used before LFS-7.5.
+    </para>
 
   </sect2>
@@ -171,5 +170,5 @@
     <segmentedlist>
       <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Library</segtitle>
+      <segtitle>Installed Libraries</segtitle>
       <segtitle>Installed Directories</segtitle>
 
@@ -180,6 +179,5 @@
         </seg>
         <seg>
-          libtotem.so and several plugins under /usr/lib/mozilla/plugins/,
-          /usr/lib/totem/plugins/*/, and /usr/lib/nautilus/extensions-3.0/
+          libtotem.so
         </seg>
         <seg>