Index: kde/inst/kde-libs.xml
===================================================================
--- kde/inst/kde-libs.xml	(revision 6467a9e7c7356fd6ed9ddcbca9a9e0923efd37bf)
+++ kde/inst/kde-libs.xml	(revision 475f2b63f20abcf4ef2c2d5fdc00ee491ed38ece)
@@ -23,5 +23,5 @@
 <itemizedlist spacing='compact'>
 <listitem><para>Required Patch: <ulink
-url="&patch-root;/kdelibs-3.2-bug73041.patch"/></para></listitem>
+url="&patch-root;/kdelibs-&kde-version;-bug73041.patch"/></para></listitem>
 </itemizedlist></sect3>
 
@@ -60,5 +60,5 @@
 
 <para>Install <application>kdelibs</application> with:</para>
-<screen><userinput><command>patch -Np1 -i ../kdelibs-3.2-bug73041.patch &amp;&amp;
+<screen><userinput><command>patch -Np1 -i ../kdelibs-&kde-version;-bug73041.patch &amp;&amp;
 ./configure --prefix=&kde-dir; --disable-debug \
     --disable-dependency-tracking --enable-fast-malloc=full --disable-pcre &amp;&amp;
Index: kde/inst/kde-pim.xml
===================================================================
--- kde/inst/kde-pim.xml	(revision 6467a9e7c7356fd6ed9ddcbca9a9e0923efd37bf)
+++ kde/inst/kde-pim.xml	(revision 475f2b63f20abcf4ef2c2d5fdc00ee491ed38ece)
@@ -18,5 +18,5 @@
 <itemizedlist spacing='compact'>
 <listitem><para>Required Patch: <ulink
-url="&patch-root;/kdepim-3.2-kmail.patch"/></para></listitem>
+url="&patch-root;/kdepim-&kde-version;-kmail.patch"/></para></listitem>
 </itemizedlist></sect3>
 
@@ -42,5 +42,5 @@
 
 <para>Install <application>kdepim</application> with:</para>
-<screen><userinput><command>patch -Np1 -i ../kdepim-3.2-kmail.patch &amp;&amp;
+<screen><userinput><command>patch -Np1 -i ../kdepim-&kde-version;-kmail.patch &amp;&amp;
 ./configure --prefix=&kde-dir; --disable-debug \
     --disable-dependency-tracking &amp;&amp;
Index: kde/kde.ent
===================================================================
--- kde/kde.ent	(revision 6467a9e7c7356fd6ed9ddcbca9a9e0923efd37bf)
+++ kde/kde.ent	(revision 475f2b63f20abcf4ef2c2d5fdc00ee491ed38ece)
@@ -2,5 +2,5 @@
 <!ENTITY kde-intro SYSTEM "kde-intro.xml">
 
-<!ENTITY kde-version "3.2">
+<!ENTITY kde-version "3.2.0">
 <!ENTITY kde-download-http "http://mirrors.isc.org/pub/kde/stable/&kde-version;/src">
 <!ENTITY kde-download-ftp "ftp://ftp.kde.org/pub/kde/stable/&kde-version;/src">
@@ -34,6 +34,6 @@
 
 <!ENTITY kde-libs SYSTEM "inst/kde-libs.xml">
-<!ENTITY kde-libs-download-http "&kde-download-http;/kdelibs-&kde-version;.0.tar.bz2">
-<!ENTITY kde-libs-download-ftp "&kde-download-ftp;/kdelibs-&kde-version;.0.tar.bz2">
+<!ENTITY kde-libs-download-http "&kde-download-http;/kdelibs-&kde-version;.tar.bz2">
+<!ENTITY kde-libs-download-ftp "&kde-download-ftp;/kdelibs-&kde-version;.tar.bz2">
 <!ENTITY kde-libs-size "12 MB">
 <!ENTITY kde-libs-buildsize "158 MB">
@@ -41,6 +41,6 @@
 
 <!ENTITY kde-base SYSTEM "inst/kde-base.xml">
-<!ENTITY kde-base-download-http "&kde-download-http;/kdebase-&kde-version;.0.tar.bz2">
-<!ENTITY kde-base-download-ftp "&kde-download-ftp;/kdebase-&kde-version;.0.tar.bz2">
+<!ENTITY kde-base-download-http "&kde-download-http;/kdebase-&kde-version;.tar.bz2">
+<!ENTITY kde-base-download-ftp "&kde-download-ftp;/kdebase-&kde-version;.tar.bz2">
 <!ENTITY kde-base-size "17 MB">
 <!ENTITY kde-base-buildsize "173 MB">
@@ -48,6 +48,6 @@
 
 <!ENTITY kde-multimedia SYSTEM "inst/kde-multimedia.xml">
-<!ENTITY kde-multimedia-download-http "&kde-download-http;/kdemultimedia-&kde-version;.0.tar.bz2">
-<!ENTITY kde-multimedia-download-ftp "&kde-download-ftp;/kdemultimedia-&kde-version;.0.tar.bz2">
+<!ENTITY kde-multimedia-download-http "&kde-download-http;/kdemultimedia-&kde-version;.tar.bz2">
+<!ENTITY kde-multimedia-download-ftp "&kde-download-ftp;/kdemultimedia-&kde-version;.tar.bz2">
 <!ENTITY kde-multimedia-size "4.7 MB">
 <!ENTITY kde-multimedia-buildsize "78 MB">
@@ -55,6 +55,6 @@
 
 <!ENTITY kde-network SYSTEM "inst/kde-network.xml">
-<!ENTITY kde-network-download-http "&kde-download-http;/kdenetwork-&kde-version;.0.tar.bz2">
-<!ENTITY kde-network-download-ftp "&kde-download-ftp;/kdenetwork-&kde-version;.0.tar.bz2">
+<!ENTITY kde-network-download-http "&kde-download-http;/kdenetwork-&kde-version;.tar.bz2">
+<!ENTITY kde-network-download-ftp "&kde-download-ftp;/kdenetwork-&kde-version;.tar.bz2">
 <!ENTITY kde-network-size "5.9 MB">
 <!ENTITY kde-network-buildsize "67 MB">
@@ -62,6 +62,6 @@
 
 <!ENTITY kde-graphics SYSTEM "inst/kde-graphics.xml">
-<!ENTITY kde-graphics-download-http "&kde-download-http;/kdegraphics-&kde-version;.0.tar.bz2">
-<!ENTITY kde-graphics-download-ftp "&kde-download-ftp;/kdegraphics-&kde-version;.0.tar.bz2">
+<!ENTITY kde-graphics-download-http "&kde-download-http;/kdegraphics-&kde-version;.tar.bz2">
+<!ENTITY kde-graphics-download-ftp "&kde-download-ftp;/kdegraphics-&kde-version;.tar.bz2">
 <!ENTITY kde-graphics-size "5.5 MB">
 <!ENTITY kde-graphics-buildsize "71 MB">
@@ -69,6 +69,6 @@
 
 <!ENTITY kde-pim SYSTEM "inst/kde-pim.xml">
-<!ENTITY kde-pim-download-http "&kde-download-http;/kdepim-&kde-version;.0.tar.bz2">
-<!ENTITY kde-pim-download-ftp "&kde-download-ftp;/kdepim-&kde-version;.0.tar.bz2">
+<!ENTITY kde-pim-download-http "&kde-download-http;/kdepim-&kde-version;.tar.bz2">
+<!ENTITY kde-pim-download-ftp "&kde-download-ftp;/kdepim-&kde-version;.tar.bz2">
 <!ENTITY kde-pim-size "7.4 MB">
 <!ENTITY kde-pim-buildsize "109 MB">
@@ -76,6 +76,6 @@
 
 <!ENTITY kde-admin SYSTEM "inst/kde-admin.xml">
-<!ENTITY kde-admin-download-http "&kde-download-http;/kdeadmin-&kde-version;.0.tar.bz2">
-<!ENTITY kde-admin-download-ftp "&kde-download-ftp;/kdeadmin-&kde-version;.0.tar.bz2">
+<!ENTITY kde-admin-download-http "&kde-download-http;/kdeadmin-&kde-version;.tar.bz2">
+<!ENTITY kde-admin-download-ftp "&kde-download-ftp;/kdeadmin-&kde-version;.tar.bz2">
 <!ENTITY kde-admin-size "1.5 MB">
 <!ENTITY kde-admin-buildsize "16 MB">
@@ -83,6 +83,6 @@
 
 <!ENTITY kde-games SYSTEM "inst/kde-games.xml">
-<!ENTITY kde-games-download-http "&kde-download-http;/kdegames-&kde-version;.0.tar.bz2">
-<!ENTITY kde-games-download-ftp "&kde-download-ftp;/kdegames-&kde-version;.0.tar.bz2">
+<!ENTITY kde-games-download-http "&kde-download-http;/kdegames-&kde-version;.tar.bz2">
+<!ENTITY kde-games-download-ftp "&kde-download-ftp;/kdegames-&kde-version;.tar.bz2">
 <!ENTITY kde-games-size "8.7 MB">
 <!ENTITY kde-games-buildsize "68 MB">
@@ -90,6 +90,6 @@
 
 <!ENTITY kde-utils SYSTEM "inst/kde-utils.xml">
-<!ENTITY kde-utils-download-http "&kde-download-http;/kdeutils-&kde-version;.0.tar.bz2">
-<!ENTITY kde-utils-download-ftp "&kde-download-ftp;/kdeutils-&kde-version;.0.tar.bz2">
+<!ENTITY kde-utils-download-http "&kde-download-http;/kdeutils-&kde-version;.tar.bz2">
+<!ENTITY kde-utils-download-ftp "&kde-download-ftp;/kdeutils-&kde-version;.tar.bz2">
 <!ENTITY kde-utils-size "2.5 MB">
 <!ENTITY kde-utils-buildsize "41 MB">
@@ -97,6 +97,6 @@
 
 <!ENTITY kde-edu SYSTEM "inst/kde-edu.xml">
-<!ENTITY kde-edu-download-http "&kde-download-http;/kdeedu-&kde-version;.0.tar.bz2">
-<!ENTITY kde-edu-download-ftp "&kde-download-ftp;/kdeedu-&kde-version;.0.tar.bz2">
+<!ENTITY kde-edu-download-http "&kde-download-http;/kdeedu-&kde-version;.tar.bz2">
+<!ENTITY kde-edu-download-ftp "&kde-download-ftp;/kdeedu-&kde-version;.tar.bz2">
 <!ENTITY kde-edu-size "22 MB">
 <!ENTITY kde-edu-buildsize "90 MB">
@@ -104,6 +104,6 @@
 
 <!ENTITY kde-artwork SYSTEM "inst/kde-artwork.xml">
-<!ENTITY kde-artwork-download-http "&kde-download-http;/kdeartwork-&kde-version;.0.tar.bz2">
-<!ENTITY kde-artwork-download-ftp "&kde-download-ftp;/kdeartwork-&kde-version;.0.tar.bz2">
+<!ENTITY kde-artwork-download-http "&kde-download-http;/kdeartwork-&kde-version;.tar.bz2">
+<!ENTITY kde-artwork-download-ftp "&kde-download-ftp;/kdeartwork-&kde-version;.tar.bz2">
 <!ENTITY kde-artwork-size "17 MB">
 <!ENTITY kde-artwork-buildsize "57 MB">
@@ -111,6 +111,6 @@
 
 <!ENTITY kde-toys SYSTEM "inst/kde-toys.xml">
-<!ENTITY kde-toys-download-http "&kde-download-http;/kdetoys-&kde-version;.0.tar.bz2">
-<!ENTITY kde-toys-download-ftp "&kde-download-ftp;/kdetoys-&kde-version;.0.tar.bz2">
+<!ENTITY kde-toys-download-http "&kde-download-http;/kdetoys-&kde-version;.tar.bz2">
+<!ENTITY kde-toys-download-ftp "&kde-download-ftp;/kdetoys-&kde-version;.tar.bz2">
 <!ENTITY kde-toys-size "2.3 MB">
 <!ENTITY kde-toys-buildsize "14 MB">
@@ -118,6 +118,6 @@
 
 <!ENTITY kde-addons SYSTEM "inst/kde-addons.xml">
-<!ENTITY kde-addons-download-http "&kde-download-http;/kdeaddons-&kde-version;.0.tar.bz2">
-<!ENTITY kde-addons-download-ftp "&kde-download-ftp;/kdeaddons-&kde-version;.0.tar.bz2">
+<!ENTITY kde-addons-download-http "&kde-download-http;/kdeaddons-&kde-version;.tar.bz2">
+<!ENTITY kde-addons-download-ftp "&kde-download-ftp;/kdeaddons-&kde-version;.tar.bz2">
 <!ENTITY kde-addons-size "1.3 MB">
 <!ENTITY kde-addons-buildsize "31 MB">