Index: kde/core/baloo-widgets.xml
===================================================================
--- kde/core/baloo-widgets.xml	(revision 0476a00cb55a5973196fa5c845b4538dd0cd8ce3)
+++ kde/core/baloo-widgets.xml	(revision 0476a00cb55a5973196fa5c845b4538dd0cd8ce3)
@@ -0,0 +1,116 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY baloo-widgets-download-http "&kde-download-http;&kde-version;/src/baloo-widgets-&kde-version;.tar.xz">
+  <!ENTITY baloo-widgets-download-ftp  "&kde-download-ftp;&kde-version;/src/baloo-widgets-&kde-version;.tar.xz">
+  <!ENTITY baloo-widgets-md5sum        "1549e337098a15c0eba9aba38d185ce6">
+  <!ENTITY baloo-widgets-size          "31 KB">
+  <!ENTITY baloo-widgets-buildsize     "10 MB">
+  <!ENTITY baloo-widgets-time          "0.2 SBU">
+]>
+
+<sect1 id="baloo-widgets" xreflabel="baloo-widgets-&kde-version;">
+  <?dbhtml filename="baloo-widgets.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>Baloo-widgets-&kde-version;</title>
+
+  <indexterm zone="baloo-widgets">
+    <primary sortas="a-baloo-widgets">baloo-widgets</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Baloo-widgets</title>
+
+    <para>Baloo-widgets contains widgets for the baloo search framework.</para>
+
+    &lfs75_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&baloo-widgets-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&baloo-widgets-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &baloo-widgets-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &baloo-widgets-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &baloo-widgets-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &baloo-widgets-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Baloo-widgets Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+    <xref linkend="baloo"/>
+    </para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/baloo-widgets"/>
+    </para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Baloo-widgets</title>
+
+    <para>Install <application>baloo-widgets</application> by running the following
+    commands:</para>
+
+<screen><userinput>mkdir build &amp;&amp;
+cd    build &amp;&amp;
+
+cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
+      -DCMAKE_BUILD_TYPE=Release         \
+      -Wno-dev .. &amp;&amp;
+make</userinput></screen>
+
+    <para>This package does not come with a working test suite.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          none
+        </seg>
+        <seg>
+          libbaloowidgets.so
+        </seg>
+        <seg>
+          &kde-dir;/include/baloo
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+  </sect2>
+
+</sect1>
Index: kde/core/baloo.xml
===================================================================
--- kde/core/baloo.xml	(revision 0476a00cb55a5973196fa5c845b4538dd0cd8ce3)
+++ kde/core/baloo.xml	(revision 0476a00cb55a5973196fa5c845b4538dd0cd8ce3)
@@ -0,0 +1,122 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY baloo-download-http "&kde-download-http;&kde-version;/src/baloo-&kde-version;.tar.xz">
+  <!ENTITY baloo-download-ftp  "&kde-download-ftp;&kde-version;/src/baloo-&kde-version;.tar.xz">
+  <!ENTITY baloo-md5sum        "241014ab8a6bfcf4b3cff6d1a9326868">
+  <!ENTITY baloo-size          "121 KB">
+  <!ENTITY baloo-buildsize     "151 MB">
+  <!ENTITY baloo-time          "1.9 SBU">
+]>
+
+<sect1 id="baloo" xreflabel="baloo-&kde-version;">
+  <?dbhtml filename="baloo.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>Baloo-&kde-version;</title>
+
+  <indexterm zone="baloo">
+    <primary sortas="a-baloo">baloo</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Baloo</title>
+
+    <para>Baloo is a framework for searching and managing metadata.</para>
+
+    &lfs75_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&baloo-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&baloo-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &baloo-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &baloo-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &baloo-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &baloo-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Baloo Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+    <xref linkend="kdepimlibs"/>,
+    <xref linkend="kfilemetadata"/> and
+    <xref linkend="xapian"/>
+    </para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/baloo"/>
+    </para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Baloo</title>
+
+    <para>Install <application>baloo</application> by running the following
+    commands:</para>
+
+<screen><userinput>mkdir build &amp;&amp;
+cd    build &amp;&amp;
+
+cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
+      -DCMAKE_BUILD_TYPE=Release         \
+      -Wno-dev .. &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      To run the test suite, issue: <command>make test</command>.
+    </para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          akonadi_baloo_indexer, baloo_file, baloo_file_cleaner,
+          baloo_file_extractor, baloosearch and balooshow
+        </seg>
+        <seg>
+          libbaloocore.so, libbaloofiles.so, libbaloopim.so, libbalooxapian.so
+          and several in &kde-dir;/lib/kde4
+        </seg>
+        <seg>
+          &kde-dir;/include/baloo
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+  </sect2>
+
+</sect1>
Index: kde/core/kfilemetadata.xml
===================================================================
--- kde/core/kfilemetadata.xml	(revision 0476a00cb55a5973196fa5c845b4538dd0cd8ce3)
+++ kde/core/kfilemetadata.xml	(revision 0476a00cb55a5973196fa5c845b4538dd0cd8ce3)
@@ -0,0 +1,128 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY kfilemetadata-download-http "&kde-download-http;&kde-version;/src/kfilemetadata-&kde-version;.tar.xz">
+  <!ENTITY kfilemetadata-download-ftp  "&kde-download-ftp;&kde-version;/src/kfilemetadata-&kde-version;.tar.xz">
+  <!ENTITY kfilemetadata-md5sum        "7f4ac268c1b90ea39e01932048596d3c">
+  <!ENTITY kfilemetadata-size          "35 KB">
+  <!ENTITY kfilemetadata-buildsize     "15 MB">
+  <!ENTITY kfilemetadata-time          "0.2 SBU">
+]>
+
+<sect1 id="kfilemetadata" xreflabel="kfilemetadata-&kde-version;">
+  <?dbhtml filename="kfilemetadata.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>Kfilemetadata-&kde-version;</title>
+
+  <indexterm zone="kfilemetadata">
+    <primary sortas="a-kfilemetadata">kfilemetadata</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Kfilemetadata</title>
+
+    <para>Kfilemetadata is a framework for searching and managing metadata.</para>
+
+    &lfs75_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&kfilemetadata-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&kfilemetadata-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &kfilemetadata-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &kfilemetadata-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &kfilemetadata-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &kfilemetadata-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Kfilemetadata Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+    <xref linkend="kdelibs"/>
+    </para>
+    
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+    <xref linkend="taglib"/>,
+    <xref linkend="poppler"/>,
+    <xref linkend="exiv2"/>,
+    <xref linkend="ffmpeg"/>,
+    <ulink url="http://sourceforge.net/projects/ebook-tools">libepub</ulink> and
+    <ulink url="https://projects.kde.org/projects/kde/kdegraphics/kdegraphics-mobipocket">Mobipocket</ulink>
+    </para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/kfilemetadata"/>
+    </para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Kfilemetadata</title>
+
+    <para>Install <application>kfilemetadata</application> by running the following
+    commands:</para>
+
+<screen><userinput>mkdir build &amp;&amp;
+cd    build &amp;&amp;
+
+cmake -DCMAKE_INSTALL_PREFIX=&kde-dir; \
+      -DCMAKE_BUILD_TYPE=Release         \
+      -Wno-dev .. &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      To run the test suite, issue: <command>make test</command>.
+    </para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          none
+        </seg>
+        <seg>
+          libkfilemetadata.so and several in &kde-dir;/lib/kde4
+        </seg>
+        <seg>
+          &kde-dir;/include/kfilemetadata and &kde-dir;/lib/cmake/KFileMetaData
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+  </sect2>
+
+</sect1>